--- smolt.master-smoon.messages.fr.po	2010-08-26 16:00:18.000000000 +0200
+++ smolt.master-smoon.messages.fr_tom1.po	2010-08-26 16:50:06.299786019 +0200
@@ -1,330 +1,334 @@
 # Translations template for hardware.
 # Copyright (C) 2008 ORGANIZATION
 # This file is distributed under the same license as the hardware project.
-# FIRST AUTHOR <EMAIL@ADDRESS>, 2008.
 #
-#, fuzzy
+# FIRST AUTHOR <EMAIL@ADDRESS>, 2008.
+# Thomas Canniot <mrtom@fedoraproject.org>, 2010.
 msgid ""
 msgstr ""
 "Project-Id-Version: hardware 1.0\n"
 "Report-Msgid-Bugs-To: EMAIL@ADDRESS\n"
 "POT-Creation-Date: 2008-05-01 22:37-0400\n"
-"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
-"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
-"Language-Team: LANGUAGE <LL@li.org>\n"
+"PO-Revision-Date: 2010-08-26 16:46+0200\n"
+"Last-Translator: Thomas Canniot <mrtom@fedoraproject.org>\n"
+"Language-Team: French <trans-fr@lists.fedoraproject.org>\n"
 "MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=utf-8\n"
+"Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Generated-By: Babel 0.9.1\n"
+"X-Generator: Lokalize 1.1\n"
+"Plural-Forms: nplurals=2; plural=(n > 1);\n"
 
 #: hardware/controllers/root.py:95
 msgid ""
 "The credentials you supplied were not correct or did not grant access to "
 "this resource."
 msgstr ""
+"L'identifiant que vous avez saisi n'est pas correct ou ne permet pas "
+"d'accéder à cette ressource."
 
 #: hardware/controllers/root.py:98
 msgid "You must provide your credentials before accessing this resource."
-msgstr ""
+msgstr "Vous devez vous identifier avant d'accéder à cette ressource."
 
 #: hardware/controllers/root.py:101
 msgid "Please log in."
-msgstr ""
+msgstr "Veuillez vous identifier."
 
 #: hardware/templates/deviceclass.html:9
 msgid "Devices by class ${type}"
-msgstr ""
+msgstr "Périphériques par classe ${type}"
 
 #: hardware/templates/deviceclass.html:15
 msgid "Total Count"
-msgstr ""
+msgstr "Nombre total"
 
 #: hardware/templates/deviceclass.html:19
 #, python-format
 msgid "% hosts detected ${type}"
-msgstr ""
+msgstr "% ${type} d'hôtes détectés"
 
 #: hardware/templates/deviceclass.html:24
 msgid "Vendors"
-msgstr ""
+msgstr "Fabricants"
 
 #: hardware/templates/deviceclass.html:34 hardware/templates/devices.html:9
 #: hardware/templates/show.html:57
 msgid "Devices"
-msgstr ""
+msgstr "Périphériques"
 
 #: hardware/templates/deviceclass.html:36 hardware/templates/show.html:60
 msgid "Device"
-msgstr ""
+msgstr "Périphérique"
 
 #: hardware/templates/deviceclass.html:36
 msgid "Bus"
-msgstr ""
+msgstr "Bus"
 
 #: hardware/templates/deviceclass.html:36
 msgid "Driver"
-msgstr ""
+msgstr "Pilote"
 
 #: hardware/templates/deviceclass.html:36 hardware/templates/stats.html:92
 msgid "Vendor"
-msgstr ""
+msgstr "Fabriquant"
 
 #: hardware/templates/deviceclass.html:36
 msgid "Sub Vendor"
-msgstr ""
+msgstr "Sous fabricant"
 
 #: hardware/templates/deviceclass.html:36
 msgid "Sub Device"
-msgstr ""
+msgstr "Sous périphérique"
 
 #: hardware/templates/deviceclass.html:36
 msgid "Date Added"
-msgstr ""
+msgstr "Date ajoutée"
 
 #: hardware/templates/deviceclass.html:36
 msgid "% tot hosts"
-msgstr ""
+msgstr "% nombre total d'hôtes"
 
 #: hardware/templates/devices.html:15 hardware/templates/stats.html:19
 msgid "Total Registered Devices"
-msgstr ""
+msgstr "Nombre total de périphériques enregistrés"
 
 #: hardware/templates/devices.html:19
 msgid "Unique Devices"
-msgstr ""
+msgstr "Périphériques uniques"
 
 #: hardware/templates/devices.html:24
 msgid "Raw Devices"
-msgstr ""
+msgstr "Périphériques bruts"
 
 #: hardware/templates/devices.html:34
 msgid "Machines / Device"
-msgstr ""
+msgstr "Machines / périphérique"
 
 #: hardware/templates/devices.html:44
 msgid "Classes"
-msgstr ""
+msgstr "Classes"
 
 #: hardware/templates/report_search.html:37 hardware/templates/welcome.html:10
 msgid "Lookup"
-msgstr ""
+msgstr "Chercher"
 
 #: hardware/templates/report_search.html:38
 msgid "Dataset"
-msgstr ""
+msgstr "Ensemble de données"
 
 #: hardware/templates/report_search.html:53
 msgid "Result Set"
-msgstr ""
+msgstr "Ensemble des résultats"
 
 #: hardware/templates/show.html:8
 msgid "Show Box"
-msgstr ""
+msgstr "Détail de l'hôte"
 
 #: hardware/templates/show.html:30
 msgid "I don't use this or I don't know"
-msgstr ""
+msgstr "Je ne l'utilise pas ou je ne sais pas"
 
 #: hardware/templates/show.html:31
 msgid "Breaks System"
-msgstr ""
+msgstr "Fait planter le système"
 
 #: hardware/templates/show.html:32
 msgid "Doesn't Work"
-msgstr ""
+msgstr "Ne fonctionne pas"
 
 #: hardware/templates/show.html:33
 msgid "Requires 3rd Party Drivers"
-msgstr ""
+msgstr "Nécessite des pilotes tiers"
 
 #: hardware/templates/show.html:34
 msgid "Works, but required additional configuration"
-msgstr ""
+msgstr "Fonctionne, mais requiert une configuration supplémentaire"
 
 #: hardware/templates/show.html:35
 msgid "Worked out of the box"
-msgstr ""
+msgstr "Fonctionne immédiatement"
 
 #: hardware/templates/show.html:36
 msgid "Show all Information"
-msgstr ""
+msgstr "Afficher toutes les informations"
 
 #: hardware/templates/show.html:39
 msgid "Overall Rating:"
-msgstr ""
+msgstr "Classement global :"
 
 #: hardware/templates/show.html:42
 msgid "Public UUID"
-msgstr ""
+msgstr "UUID public"
 
 #: hardware/templates/show.html:43
 msgid "Operating System"
-msgstr ""
+msgstr "Système d'exploitation"
 
 #: hardware/templates/show.html:44
 msgid "Platform"
-msgstr ""
+msgstr "Plateforme"
 
 #: hardware/templates/show.html:45
 msgid "System Vendor"
-msgstr ""
+msgstr "Fabricant du système"
 
 #: hardware/templates/show.html:46
 msgid "System Model"
-msgstr ""
+msgstr "Modèle du système"
 
 #: hardware/templates/show.html:47 hardware/templates/stats.html:180
 msgid "Kernel"
-msgstr ""
+msgstr "Noyau"
 
 #: hardware/templates/show.html:48
 msgid "Formfactor"
-msgstr ""
+msgstr "Type de boîtier"
 
 #: hardware/templates/show.html:49
 msgid "Last Modified"
-msgstr ""
+msgstr "Dernière modification"
 
 #: hardware/templates/show.html:50
 msgid "Admin Password"
-msgstr ""
+msgstr "Mot de passe administrateur"
 
 #: hardware/templates/show.html:60
 msgid "Rating"
-msgstr ""
+msgstr "Classement"
 
 #: hardware/templates/show.html:60
 msgid "Class"
-msgstr ""
+msgstr "Classe"
 
 #: hardware/templates/stats.html:9
 msgid "Stats"
-msgstr ""
+msgstr "Statistiques"
 
 #: hardware/templates/stats.html:15
 msgid "Total Registered Hosts"
-msgstr ""
+msgstr "Nombre total d'hôtes enregistrés"
 
 #: hardware/templates/stats.html:23
 msgid "Total bogomips"
-msgstr ""
+msgstr "Nombre total de bogomips"
 
 #: hardware/templates/stats.html:27
 msgid "Total processors"
-msgstr ""
+msgstr "Nombre total de processeurs"
 
 #: hardware/templates/stats.html:31
 msgid "Total MHz"
-msgstr ""
+msgstr "Nombre de total de MHz"
 
 #: hardware/templates/stats.html:38
 msgid "Archs"
-msgstr ""
+msgstr "Architectures"
 
 #: hardware/templates/stats.html:40
 msgid "Arch"
-msgstr ""
+msgstr "Architecture"
 
 #: hardware/templates/stats.html:40
 msgid "Count"
-msgstr ""
+msgstr "Compteur"
 
 #: hardware/templates/stats.html:40
 #, python-format
 msgid "% of total"
-msgstr ""
+msgstr "% du total"
 
 #: hardware/templates/stats.html:53
 msgid "OS"
-msgstr ""
+msgstr "SE"
 
 #: hardware/templates/stats.html:66
 msgid "Runlevel"
-msgstr ""
+msgstr "Niveau d'exécution"
 
 #: hardware/templates/stats.html:79
 msgid "Language"
-msgstr ""
+msgstr "Langue"
 
 #: hardware/templates/stats.html:105
 msgid "Model"
-msgstr ""
+msgstr "Modèle"
 
 #: hardware/templates/stats.html:119
 msgid "RAM"
-msgstr ""
+msgstr "RAM"
 
 #: hardware/templates/stats.html:132
 msgid "Swap"
-msgstr ""
+msgstr "Swap"
 
 #: hardware/templates/stats.html:145
 msgid "CPU"
-msgstr ""
+msgstr "CPU"
 
 #: hardware/templates/stats.html:147
 msgid "Speed (MHz)"
-msgstr ""
+msgstr "Vitesse (MHz)"
 
 #: hardware/templates/stats.html:154
 msgid "Number of CPUs"
-msgstr ""
+msgstr "Nombre de CPU"
 
 #: hardware/templates/stats.html:161
 msgid "CPU Vendor"
-msgstr ""
+msgstr "Fabricant du CPU"
 
 #: hardware/templates/stats.html:168
 msgid "Bogomips"
-msgstr ""
+msgstr "Bogomips"
 
 #: hardware/templates/stats.html:193
 msgid "Form Factor"
-msgstr ""
+msgstr "Type de boîtier"
 
 #: hardware/templates/stats.html:206
 msgid "Selinux"
-msgstr ""
+msgstr "Selinux"
 
 #: hardware/templates/stats.html:208
 msgid "SELinux Enabled"
-msgstr ""
+msgstr "SELinux Activé"
 
 #: hardware/templates/stats.html:215
 msgid "SELinux Enforce"
-msgstr ""
+msgstr "Protection SELinux"
 
 #: hardware/templates/stats.html:222
 msgid "SELinux Policy"
-msgstr ""
+msgstr "Stratégie SELinux"
 
 #: hardware/templates/stats.html:234
 msgid "Filesystems"
-msgstr ""
+msgstr "Système de fichiers"
 
 #: hardware/templates/stats.html:242
 msgid "Filesystem size"
-msgstr ""
+msgstr "Taille du système de fichiers"
 
 #: hardware/templates/stats.html:253
 msgid "Myth Role"
-msgstr ""
+msgstr "Myth rôle"
 
 #: hardware/templates/stats.html:266
 msgid "Myth Remote"
-msgstr ""
+msgstr "Myth à distance"
 
 #: hardware/templates/stats.html:279
 msgid "Myth  Theme"
-msgstr ""
+msgstr "Myth  Thème"
 
 #: hardware/templates/welcome.html:12
 msgid "Enter your profile UUID:"
-msgstr ""
+msgstr "Saisissez votre UUID public :"
 
 #: hardware/templates/welcome.html:15
 msgid "Statistics"
-msgstr ""
+msgstr "Statistiques"
 
 #: hardware/templates/welcome.html:17
 msgid ""
@@ -332,14 +336,18 @@
 "href='/static/stats/stats.html'>/stats</a> or <a "
 "href='/static/stats/devices.html'>/devices</a>"
 msgstr ""
+"Pour des statistiques détaillées sur les périphériques de la base de "
+"données, consultez <a "
+"href='/static/stats/stats.html'>/statistiques</a> ou <a "
+"href='/static/stats/devices.html'>/périphériques</a>"
 
 #: hardware/templates/welcome.html:19
 msgid "Top Vendor Chart"
-msgstr ""
+msgstr "Fabricants les plus populaires"
 
 #: hardware/templates/welcome.html:23
 msgid "More info"
-msgstr ""
+msgstr "Davantage d'informations"
 
 #: hardware/templates/welcome.html:25
 msgid ""
@@ -347,4 +355,9 @@
 "information about specific devices. Usage and other general answers can "
 "also be found at the <a href='/wiki/'>Wiki</a>.</p>"
 msgstr ""
+"<p>Parcourez et cherchez dans le <a href='/wiki/'>Wiki</a> pour des "
+"informations détaillées sur des périphériques spécifiques. Des "
+"informations sur leur utilisation et des réponses d'ordre général "
+"peuvent également y être trouvées <a href='/wiki/'>Wiki</a>.</p>"
+
 