--- authconfig.tip.fr.po.original	2008-09-01 12:08:38.000000000 +0200
+++ authconfig.tip.fr.po	2008-09-01 12:51:34.000000000 +0200
@@ -11,18 +11,18 @@
 # Thomas Canniot <mrtom@fedoraproject.org>, 2006, 2007, 2008.
 # Mathieu Schopfer <mat.schopfer@bluewin.ch>, 2008.
 # Gauthier Ancelin <gauthier.ancelin@laposte.net>, 2008.
+# Michaël Ughetto <telimektar1er@gmail.com>, 2008.
 msgid ""
 msgstr ""
 "Project-Id-Version: authconfig.tip\n"
 "Report-Msgid-Bugs-To: \n"
 "POT-Creation-Date: 2008-08-25 19:16+0000\n"
-"PO-Revision-Date: 2008-07-02 21:46+0200\n"
-"Last-Translator: Gauthier Ancelin <gauthier.ancelin@laposte.net>\n"
+"PO-Revision-Date: 2008-09-01 12:24+0200\n"
+"Last-Translator: Michaël Ughetto <telimektar1er@gmail.com>\n"
 "Language-Team: french <fedora-trans-fr@redhat.com>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"X-Generator: KBabel 1.11.4\n"
+"Content-Transfer-Encoding: 8bit"
 
 #: ../authconfig.py:78
 #, python-format
@@ -91,9 +91,8 @@
 msgstr "désactiver LDAP pour l'authentification par défaut"
 
 #: ../authconfig.py:114
-#, fuzzy
 msgid "default LDAP server hostname or URI"
-msgstr "serveur LDAP par défaut"
+msgstr "Nom d'hôte ou URI par défaut du serveur LDAP"
 
 #: ../authconfig.py:115
 msgid "<dn>"
@@ -104,14 +103,12 @@
 msgstr "DN de base LDAP par défaut"
 
 #: ../authconfig.py:118
-#, fuzzy
 msgid "enable use of TLS with LDAP (RFC-2830)"
-msgstr "activer l'utilisation de TLS avec LDAP"
+msgstr "activer l'utilisation de TLS avec LDAP (RFC-2830)"
 
 #: ../authconfig.py:120
-#, fuzzy
 msgid "disable use of TLS with LDAP (RFC-2830)"
-msgstr "désactiver l'utilisation de TLS avec LDAP"
+msgstr "désactiver l'utilisation de TLS avec LDAP (RFC-2830)"
 
 #: ../authconfig.py:121
 msgid "<URL>"
@@ -319,14 +316,12 @@
 msgstr "désactiver wins pour la résolution de nom d'hôte"
 
 #: ../authconfig.py:207
-#, fuzzy
 msgid "prefer dns over wins or nis for hostname resolution"
-msgstr "activer wins pour la résolution de nom d'hôte"
+msgstr "préfére dns à wins ou nis pour la résolution de nom d'hôte"
 
 #: ../authconfig.py:209
-#, fuzzy
 msgid "do not prefer dns over wins or nis for hostname resolution"
-msgstr "activer wins pour la résolution de nom d'hôte"
+msgstr "ne préfére pas dns à wins ou nis pour la résolution de nom d'hôte"
 
 #: ../authconfig.py:212
 msgid "enable hesiod for user information by default"
@@ -724,7 +719,6 @@
 msgstr "Zone ADS :"
 
 #: ../authconfig.py:762
-#, fuzzy
 msgid "Template Shell:"
 msgstr "Modèle de shell :"
 
@@ -831,7 +825,6 @@
 msgstr "Configurer NI_S..."
 
 #: ../authconfig.glade.h:17
-#, fuzzy
 msgid "Configure Sm_art Card..."
 msgstr "Configurer la c_arte à puce..."
 
@@ -880,7 +873,6 @@
 msgstr "Activer la gestion _NIS"
 
 #: ../authconfig.glade.h:29
-#, fuzzy
 msgid "Enable _Smart Card Support"
 msgstr "Activer la pri_se en charge des cartes à puce"
 
@@ -916,7 +908,7 @@
 
 #: ../authconfig.glade.h:36
 msgid "Hostname or ldap:// or ldaps:// URI pointing to the LDAP server."
-msgstr ""
+msgstr "Nom d'hôte ou URI ldap:// ou ldaps:// désignant le serveur LDAP."
 
 #: ../authconfig.glade.h:37
 msgid ""
@@ -992,13 +984,12 @@
 msgstr "Paramètres carte à puce"
 
 #: ../authconfig.glade.h:54
-#, fuzzy
 msgid ""
 "Smart card authentication allows you to log in using a certificate and key "
 "associated with a smart card."
 msgstr ""
 "L'authentification par carte à puce vous permet de vous connecter en "
-"utilisant un certificat et une clé associée avec une carte à puce."
+"utilisant un certificat et une clé associés avec une carte à puce."
 
 #: ../authconfig.glade.h:56
 msgid ""
@@ -1030,7 +1021,8 @@
 msgid ""
 "Use Transport Layer Security extension for LDAP as defined by RFC-2830. It "
 "must not be ticked with ldaps server URI."
-msgstr ""
+msgstr "Utiliser l'extension Transport Layer Security pour LDAP comme défini dans la RFC-2830. Il "
+"ne doit pas être étiqueté avec l'URI du serveur ldaps."
 
 #: ../authconfig.glade.h:60
 msgid "Use _DNS to resolve hosts to realms"
@@ -1163,3 +1155,4 @@
 #: ../authinfo.py:3240
 msgid "Error downloading CA certificate"
 msgstr "Erreur lors de la récupération du certificat CA"
+