--- install-guide.HEAD.fr.po.bak	2008-04-16 11:36:54.000000000 -0400
+++ install-guide.HEAD.fr.po	2008-04-16 11:50:43.000000000 -0400
@@ -8,14 +8,14 @@
 msgid ""
 msgstr ""
 "Project-Id-Version: install-guide.HEAD\n"
+"Report-Msgid-Bugs-To: \n"
 "POT-Creation-Date: 2007-11-07 23:05-0500\n"
-"PO-Revision-Date: 2008-03-21 23:40+0100\n"
+"PO-Revision-Date: 2008-04-09 01:03+0200\n"
 "Last-Translator: Michaël Ughetto <Telimektar1er@gmail.com>\n"
 "Language-Team: francais <fedora-trans-fr@redhat.com>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"X-Generator: KBabel 1.11.4\n"
+"Content-Transfer-Encoding: 8bit"
 
 #: en_US/entities.xml:5(title)
 msgid "These entities are local to the Fedora Installation Guide."
@@ -67,15 +67,15 @@
 
 #: en_US/rpm-info.xml:28(details)
 msgid "Add information on upgrading a distribution"
-msgstr ""
+msgstr "Ajout d'informations à propos de la mise à niveau d'une distribution"
 
 #: en_US/rpm-info.xml:32(details)
 msgid "Add cobbler information for install servers"
-msgstr "Ajouter les informations de cobbler pour les serveurs d'installation"
+msgstr "Ajout d'informations à propos de cobbler pour les serveurs d'installation"
 
 #: en_US/rpm-info.xml:36(details)
 msgid "Update some content for F8"
-msgstr ""
+msgstr "Mise à jour de certaines ressources pour F8"
 
 #: en_US/welcome.xml:15(title)
 msgid "Welcome Dialog"
@@ -92,7 +92,7 @@
 
 #: en_US/welcome.xml:22(title)
 msgid "Initializing the Hard Disk"
-msgstr ""
+msgstr "Initialisation du disque dur"
 
 #: en_US/welcome.xml:23(para)
 msgid ""
@@ -114,6 +114,7 @@
 "installation program responds to the physical disk structures it is able to "
 "detect."
 msgstr ""
+""
 
 #: en_US/welcome.xml:37(title)
 msgid "Detach Unneeded Disks"
@@ -125,6 +126,8 @@
 "installation and detected and configured afterward, power off the system, "
 "detach it, and restart the installation."
 msgstr ""
+"Si vous utilisez une configuration disque non-standard qui puisse être retirée au cours de l'installation "
+"puis detectée et configurée ensuite, éteignez le système, détachez la, et recommencez l'installation."
 
 #: en_US/upgrading.xml:16(title)
 msgid "Upgrading an Existing System"
@@ -199,6 +202,8 @@
 "perform a fresh installation. For more information on partitions and how to "
 "set them up, refer to <xref linkend=\"ch-disk-partitioning\"/>."
 msgstr ""
+"En général le Projet Fedora (Fedora Project) vous recommande de conserver les données utilisateur sur une "
+"partition <filename class=\"partition\">/home</filename> séparée et de procéder à une installation fraîche. Pour plus d'informations sur les partitions et sur comment les configurer , consultez <xref linkend=\"ch-disk-partitioning\"/>."
 
 #: en_US/upgrading.xml:61(para)
 msgid ""
@@ -207,16 +212,21 @@
 "overwritten. Before you begin an upgrade this way, make a list of your "
 "system's current packages for later reference:"
 msgstr ""
+"Si vous choisissez de mettre votre système à niveau en utilisant le programme d'installation, tout"
+"logiciel non-fourni par Fedora qui entre en conflit avec un logiciel Fedora est "
+"écrasé. Avant de commencer une mise à niveau de cette manière, faites une liste des "
+"paquetages actuels de votre système pour une référence ultérieure :"
 
 #: en_US/upgrading.xml:69(para)
 msgid ""
 "After installation, consult this list to discover which packages you may "
 "need to rebuild or retrieve from non-Fedora software repositories."
 msgstr ""
+"Après l'installation, consultez cette liste pour découvrir quels paquetages vous devez reconstruire ou retrouver sur les dépôts logiciels non-Fedora."
 
 #: en_US/upgrading.xml:72(para)
 msgid "Next, make a backup of any system configuration data:"
-msgstr ""
+msgstr "Ensuite, faites une sauvegarde de toutes vos données de configuration système :"
 
 #: en_US/upgrading.xml:77(para)
 msgid ""
@@ -227,10 +237,16 @@
 "code management system. Although upgrades are not destructive, if you "
 "perform one improperly there is a small possibility of data loss."
 msgstr ""
+"Vous devriez aussi faire une sauvegarde complète de toutes vos données importantes avant "
+"de procéder à une mise à niveau. Les données importantes peuvent inclure le contenu de votre "
+"répertoire <filename class=\"directory\">/home</filename> en entier ainsi que "
+"le contenu des services tels que Apache, FTP, un serveur SQL, ou un gestionnaire "
+"de version de code source. Bien que les mises à niveau ne soient pas destructrices, si vous "
+"vous y prenez mal il y a une petite possibilité de perdre des données."
 
 #: en_US/upgrading.xml:86(title)
 msgid "Storing Backups"
-msgstr ""
+msgstr "Stocker les sauvegardes"
 
 #: en_US/upgrading.xml:87(para)
 msgid ""
@@ -240,6 +256,10 @@
 "should not follow these examples verbatim!</emphasis> Store your backups on "
 "another device such as CD or DVD discs or an external hard disk."
 msgstr ""
+"Notez que les exemples ci-dessus stockent les sauvegardes dans un répertoire <filename class=\"directory\">/home</filename>."
+"Si votre répertoire <filename class=\"directory\">/home</filename> n'est pas une partition séparée, "
+"<emphasis>vous ne devez pas suivre ces exemples à la lettre !</emphasis> Stockez vos sauvegardes "
+"sur d'autres périphériques, tels que les disques CD ou DVD ou un disque dur externe."
 
 #: en_US/upgrading.xml:94(para)
 msgid ""
@@ -385,17 +405,19 @@
 
 #: en_US/timezone.xml:49(primary)
 msgid "GMT (Greenwich Mean Time)"
-msgstr ""
+msgstr "GMT (Temps Moyen de Greenwich)"
 
 #: en_US/timezone.xml:50(see)
 msgid "UTC"
-msgstr ""
+msgstr "UTC"
 
 #: en_US/timezone.xml:52(para)
 msgid ""
 "For purposes of addressing time zones, Universal Co-ordinated Time is also "
 "known as Greenwich Mean Time (GMT)."
 msgstr ""
+"Dans l'optique d'attribuer les fuseaux horaires, le Temps Universel Coordonné (UTC) est aussi "
+"connu comme le Temps Moyen de Greenwich (GMT)"
 
 #: en_US/timezone.xml:55(para)
 msgid ""
@@ -804,7 +826,7 @@
 
 #: en_US/pxe-server.xml:16(title)
 msgid "Experience Required"
-msgstr ""
+msgstr "Expérience Requise"
 
 #: en_US/pxe-server.xml:17(para)
 msgid ""
@@ -812,6 +834,9 @@
 "are a new user, you may want to install using minimal boot media or the "
 "distribution DVD instead."
 msgstr ""
+"Cet appendice est destiné aux utilisateurs ayant déjà une certaine expérience avec Linux. Si vous "
+"êtes un nouvel utilisateur, vous devriez vouloir installer en utilisant un média de démarrage minimal ou "
+"la distribution DVD à la place."
 
 #: en_US/pxe-server.xml:21(para)
 msgid ""
@@ -820,6 +845,10 @@
 "Hat Enterprise Linux, CentOS, or Fedora server on your local network, you "
 "can use <package>cobbler</package> to perform these tasks."
 msgstr ""
+"Autrefois, les administrateurs devaient procéder à une grande quantité de "
+"configurations manuelles pour mettre en place un serveur d'installation. Cependant, "
+"si vous avez un serveur Red Hat Enterprise Linux, CentOS, ou Fedora sur votre réseau local, "
+"vous pouvez utilisez <package>cobbler</package> pour réaliser ces tâches."
 
 #: en_US/pxe-server.xml:26(para)
 msgid ""
@@ -829,14 +858,18 @@
 "option> option, using the form <command>su -c '<replaceable>command</"
 "replaceable>'</command>."
 msgstr ""
+"Pour effectuer les tâches décrites dans cette section, connectez-vous au compte "
+"<systemitem class=\"username\">root</systemitem> avec la commande <command> su -</command>. "
+"Sinon, vous pouvez lancer une commande en utilisant l'option <option>-c</option>, "
+"en utilisant la forme <command> su -c '<replaceable>command</replaceable>'</command>." 
 
 #: en_US/pxe-server.xml:32(title)
 msgid "Setting Up <package>cobbler</package>"
-msgstr ""
+msgstr "Préparer <package>cobbler</package>"
 
 #: en_US/pxe-server.xml:33(para)
 msgid "To install <package>cobbler</package> use the following command:"
-msgstr ""
+msgstr "Pour installer <package>cobbler</package> utilisez la commande suivante"
 
 #: en_US/pxe-server.xml:36(para)
 msgid ""
@@ -844,6 +877,9 @@
 "validity and report the results. Run the following command to check the "
 "settings:"
 msgstr ""
+"La commande <command>cobbler</command> peut vérifier la validité de ses "
+"propres paramètres et rapporter les résultats. Lancer la commande suivante "
+"pour vérifier les paramètres :"
 
 #: en_US/pxe-server.xml:40(para)
 msgid ""
@@ -852,6 +888,10 @@
 "at least the <option>server</option> and <option>next_server</option> "
 "options, although these options may point to the same IP address."
 msgstr ""
+"Changer les paramètres dans le fichier <filename>/var/lib/cobbler/settings<filename> "
+"pour refléter les informations d'adressage IP pour le serveur. Vous devez au moins "
+"changer les options, <option>server</option> et <option>next_server</option>, "
+"même si ces options désignent la même adresse IP."
 
 #: en_US/pxe-server.xml:46(para)
 msgid ""
@@ -864,16 +904,26 @@
 "usr/share/doc/syslinux-<replaceable>version</replaceable>/pxelinux.doc</"
 "filename>."
 msgstr ""
+"Si vous n'utilisez pas déjà un serveur DHCP, vous devez aussi changer l'option "
+"<option>manage_dhcp</option> à <userinput>1</userinput>. Si vous "
+"utilisez un serveur DHCP, configurez le conformément aux informations trouvées "
+"dans la documentation du paquetage <package>syslinux</package>. Pour plus d'informations, "
+"consultez vos fichiers locaux <filename>/usr/share/doc/syslinux-"
+"<replaceable>version</replaceable>/syslinux.doc</filename> et <filename>/"
+"usr/share/doc/syslinux-<replaceable>version</replaceable>/pxelinux.doc</"
+"filename>."
 
 #: en_US/pxe-server.xml:57(title)
 msgid "Setting Up the Distribution"
-msgstr ""
+msgstr "Préparer la distribution"
 
 #: en_US/pxe-server.xml:58(para)
 msgid ""
 "To set up a distribution from a full Fedora DVD or ISO image, use this "
 "procedure."
 msgstr ""
+"Pour préparer une distribution à partir d'un DVD Fedora complet ou d'une image ISO, utilisez cette "
+"procédure."
 
 #: en_US/pxe-server.xml:61(title)
 msgid "Network Locations"
@@ -884,11 +934,14 @@
 "To create a local mirror from an existing network source, skip this section "
 "and refer instead to <xref linkend=\"sn-cobbler-mirror\"/>."
 msgstr ""
+"Pour créer un miroir local à partir d'une ressource réseau existante, passez cette section "
+"et consultez à la place <xref linkend=\"sn-cobbler-mirror\"/>."
 
 #: en_US/pxe-server.xml:68(para)
 msgid ""
 "If you are using a DVD disc or ISO image, Create a directory mount point:"
 msgstr ""
+"Si vous utilisez un disque DVD ou une image ISO, créez un répertoire qui vous servira de point de montage :"
 
 #: en_US/pxe-server.xml:71(para)
 msgid "To mount a physical DVD disc, use the following command:"
@@ -903,6 +956,8 @@
 "To support NFS installation, create a file <filename>/etc/exports</filename> "
 "and add the following line to it:"
 msgstr ""
+"Pour prendre en charge l'installation NFS, créez un fichier <filename>/etc/exports</filename> "
+"et ajoutez-y la ligne suivante :"
 
 #: en_US/pxe-server.xml:83(para)
 msgid "Start the NFS server using the following commands:"
@@ -913,14 +968,16 @@
 "To support HTTP installation, use <command>yum</command> to install the "
 "Apache web server if it is not already installed:"
 msgstr ""
+"Pour prendre en charge l'installation HTTP, utilisez <command>yum</command> pour installer le "
+"serveur web Apache s'il ne l'est pas déjà."
 
 #: en_US/pxe-server.xml:92(para)
 msgid "Make a link to the mounted disc in the Apache public content area:"
-msgstr ""
+msgstr "Faite un lien vers le disque monté depuis la zone de ressources publiques d'Apache :"
 
 #: en_US/pxe-server.xml:94(replaceable)
 msgid "distro"
-msgstr "distribution"
+msgstr "distrib"
 
 #: en_US/pxe-server.xml:94(command)
 msgid "ln -s /mnt/dvd /var/www/html/<placeholder-1/>"
@@ -951,24 +1008,29 @@
 #: en_US/new-users.xml:273(replaceable) en_US/new-users.xml:277(replaceable)
 #: en_US/new-users.xml:281(replaceable)
 msgid "arch"
-msgstr ""
+msgstr "arch"
 
 #: en_US/pxe-server.xml:111(uri)
 msgid ""
 "http://mirror.example.com/pub/fedora/linux/releases/8/Fedora/<placeholder-1/"
 ">/os"
 msgstr ""
+"http://mirror.example.com/pub/fedora/linux/releases/8/Fedora/<placeholder-1/"
+">/os"
 
 #: en_US/pxe-server.xml:114(uri)
 msgid ""
 "ftp://mirror.example.com/pub/fedora/linux/releases/8/Fedora/<placeholder-1/>/"
 "os"
 msgstr ""
+"ftp://mirror.example.com/pub/fedora/linux/releases/8/Fedora/<placeholder-1/>/"
+"os"
 
 #: en_US/pxe-server.xml:117(uri)
 msgid ""
 "rsync://mirror.example.com/fedora/linux/releases/8/Fedora/<placeholder-1/>/os"
 msgstr ""
+"rsync://mirror.example.com/fedora/linux/releases/8/Fedora/<placeholder-1/>/os"
 
 #: en_US/pxe-server.xml:122(title)
 #, fuzzy
@@ -988,21 +1050,27 @@
 "To import the DVD disc or ISO distribution into <command>cobbler</command>, "
 "run this command:"
 msgstr ""
+"Pour importer le disque DVD ou la distribution ISO dans <command>cobbler</command>, "
+"lancez cette commande :"
 
 #: en_US/pxe-server.xml:132(replaceable) en_US/pxe-server.xml:140(replaceable)
 #: en_US/pxe-server.xml:150(replaceable) en_US/pxe-server.xml:151(replaceable)
 msgid "distro_name"
-msgstr "nom_distribution"
+msgstr "nom_distrib"
 
 #: en_US/pxe-server.xml:132(command)
 msgid "cobbler import --path=/mnt/dvd --name=<placeholder-1/>"
-msgstr ""
+msgstr "cobbler import --path=/mnt/dvd --name=<placeholder-1/>"
+
+###
 
 #: en_US/pxe-server.xml:133(para)
 msgid ""
 "For <replaceable>distro_name</replaceable>, substitute a meaningful name for "
 "the distribution."
 msgstr ""
+"Pour <replaceable>nom_distrib</replaceable>, remplacez par un nom évocateur pour "
+"la distribution."
 
 #: en_US/pxe-server.xml:135(para)
 msgid ""
@@ -1011,11 +1079,15 @@
 "with the URI you found in <xref linkend=\"sn-cobbler-mirror\"/>, and "
 "<replaceable>distro_name</replaceable> as above:"
 msgstr ""
+"Pour importer une distribution réseau local ou distante dans <command>cobbler</"
+"command>, lancez cette commande. Remplacer <replaceable>URI_réseau</replaceable> "
+"avec l'URI trouvée dans <xref linkend=\"sn-cobbler-mirror\"/>, et "
+"<replaceable>nom_distrib</replaceable> comme ci-dessus :"
 
 #: en_US/pxe-server.xml:140(replaceable) en_US/pxe-server.xml:150(replaceable)
 #: en_US/pxe-server.xml:151(replaceable)
 msgid "network_URI"
-msgstr ""
+msgstr "URI_réseau"
 
 #: en_US/pxe-server.xml:140(command)
 msgid "cobbler import --mirror=<placeholder-1/> --name=<placeholder-2/>"
@@ -1023,7 +1095,7 @@
 
 #: en_US/pxe-server.xml:142(title)
 msgid "Importing a Source"
-msgstr ""
+msgstr "Importer une source"
 
 #: en_US/pxe-server.xml:143(para)
 msgid ""
@@ -1031,6 +1103,9 @@
 "above, it copies all the files to the server's local storage, which may take "
 "some time."
 msgstr ""
+"Lorsque <command>cobbler</command> importe une distribution avec les commandes "
+"ci-dessus, il copie tout les fichiers sur l'espace de stockage local du serveur, ce qui peut "
+"prendre un peu de temps."
 
 #: en_US/pxe-server.xml:147(para)
 msgid ""
@@ -1038,6 +1113,8 @@
 "can already reach its location, use the <option>--available-as</option> "
 "option."
 msgstr ""
+"Si vous ne voulez pas faire des copies locales de la distribution parce que les clients "
+"peuvent déjà atteindre cette emplacement, utilisez l'option <option>--available-as</option>."
 
 #: en_US/pxe-server.xml:150(command)
 msgid ""
@@ -1067,6 +1144,16 @@
 "your server's IP address is <systemitem class=\"ipaddress\">192.168.1.1</"
 "systemitem>:"
 msgstr ""
+"Pour <replaceable>URI_réseau</replaceable>, remplacer l'emplacement "
+"réseau de la distribution approprié. Cet URI indique le moyen utilisé par le serveur "
+"afin de rendre la distribution disponible pour les clients. Les exemples ci-dessus "
+"supposent que votre serveur <command>cobbler</command> atteint l'emplacement du miroir "
+"au même URI que les clients. Si ce n'est pas le cas, remplacer par un URI approprié "
+"avec l'option <option>--mirror</option>. Les exemples suivants sont des emplacements URI "
+"qui fonctionnent si vous avez suivi les procédures de cette section, et "
+"l'adresse IP de votre serveur est <systemitem class=\"ipaddress\">192.168.1.1</"
+"systemitem>: "
+
 
 #: en_US/pxe-server.xml:166(replaceable) en_US/pxe-server.xml:169(replaceable)
 #: en_US/adminoptions.xml:255(replaceable)
@@ -1086,6 +1173,8 @@
 "If necessary, replace <replaceable>192.168.1.1</replaceable> with the IP "
 "address for your <command>cobbler</command> server."
 msgstr ""
+"Si nécessaire, remplacer <replaceable>192.168.1.1</replaceable> avec l'adresse "
+"IP de votre serveur <command>cobbler</command>."
 
 #: en_US/pxe-server.xml:177(para)
 msgid ""
@@ -1093,6 +1182,9 @@
 "check that your <command>cobbler</command> server is listening on the "
 "correct ports, use the <command>netstat -lp</command> command."
 msgstr ""
+"Lancez la commande <command>cobbler sync</command> pour appliquer les changements. Pour "
+"vérifier que votre serveur <command>cobbler</command> écoute sur les ports "
+"corrects, utilisez la commande <command>netstat -lp</command>."
 
 #: en_US/pxe-server.xml:182(title)
 msgid "Firewall Considerations"
@@ -1104,32 +1196,41 @@
 "<command>system-config-securitylevel</command> command to permit access to "
 "some or all of these network services:"
 msgstr ""
+"En fonction de la configuration de votre serveur, vous pourrez avoir besoin "
+"d'utilisez la commande <command>system-config-securitylevel</command> pour autoriser "
+"l'accés à certains ou à tout ces services réseaux :"
 
 #: en_US/pxe-server.xml:189(para)
 msgid "67 or bootps, for the DHCP/BOOTP server"
-msgstr ""
+msgstr "67 ou bootps, pour le serveur DHCP/BOOTP"
 
 #: en_US/pxe-server.xml:192(para)
 msgid "69 or tftp, for providing the PXE loader"
-msgstr ""
+msgstr "69 ou tftp, pour fournir le chargeur PXE"
 
 #: en_US/pxe-server.xml:195(para)
 msgid ""
 "80 or http, if the <command>cobbler</command> server is to provide HTTP "
 "installation service"
 msgstr ""
+"80 ou http, si le serveur <command>cobbler</command> doit fournir un service "
+"d'installation HTTP"
 
 #: en_US/pxe-server.xml:199(para)
 msgid ""
 "20 and 21 or ftp, if the <command>cobbler</command> server is to provide FTP "
 "installation service"
 msgstr ""
+"20 et 21 ou ftp, si le serveur <command>cobbler</command> doit fournir un service "
+"d'installation FTP"
 
 #: en_US/pxe-server.xml:203(para)
 msgid ""
 "111 or sunrpc, if the <command>cobbler</command> server is to provide NFS "
 "installation service"
 msgstr ""
+"111 ou sunrpc, si le serveur <command>cobbler</command> doit fournir un service "
+"d'installation NFS"
 
 #: en_US/preparing-media.xml:15(title)
 msgid "Preparing Media"
@@ -1137,7 +1238,7 @@
 
 #: en_US/preparing-media.xml:17(primary)
 msgid "discs"
-msgstr ""
+msgstr "disques"
 
 #: en_US/preparing-media.xml:20(primary)
 msgid "media"
@@ -1790,7 +1891,7 @@
 "l'installeur lit les métadonnées du paquetage par le réseau. Le logiciel "
 "spécialement marqué est ajouté au système de groupe de sélection des "
 "paquetages. Consultez la <xref linkend=\"sn-package-selection\"/> pour plus "
-"d'informations sur la sélection des paquets."
+"d'informations sur la sélection des paquetages."
 
 #: en_US/packageselection.xml:142(title)
 #, fuzzy
@@ -2237,7 +2338,7 @@
 msgstr ""
 
 #: en_US/other-instmethods.xml:160(seg)
-msgid "D:\\"
+msgid "D:\\""
 msgstr ""
 
 #: en_US/other-instmethods.xml:161(seg)
@@ -7046,7 +7147,7 @@
 
 #: en_US/before-begin.xml:150(title)
 msgid "Building Your Own Mirror"
-msgstr "Construction de votre propre mirroir"
+msgstr "Construction de votre propre miroir"
 
 #: en_US/before-begin.xml:151(para)
 msgid ""
@@ -8202,3 +8303,4 @@
 #: en_US/entities.xml:0(None)
 msgid "translator-credits"
 msgstr "Michaël Ughetto <telimektar1er@gmail.com> 2008"
+