--- Original/for_use_fedora-abrt_master_fr.po	2012-12-20 10:15:12.600225347 +1000
+++ Translation/for_use_fedora-abrt_master_fr.po	2012-12-20 10:13:59.286253554 +1000
@@ -1,7 +1,6 @@
-# SOME DESCRIPTIVE TITLE.
 # Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
 # This file is distributed under the same license as the PACKAGE package.
-# 
+#
 # Translators:
 #   <cyril.francois.87@gmail.com>, 2011.
 # dominique bribanick <chepioq@gmail.com>, 2011.
@@ -16,14 +15,15 @@
 "Project-Id-Version: ABRT\n"
 "Report-Msgid-Bugs-To: http://bugzilla.redhat.com/\n"
 "POT-Creation-Date: 2012-12-19 15:48+0100\n"
-"PO-Revision-Date: 2012-12-19 14:49+0000\n"
-"Last-Translator: Jiří Moskovčák <jmoskovc@redhat.com>\n"
-"Language-Team: French <trans-fr@lists.fedoraproject.org>\n"
+"PO-Revision-Date: 2012-12-20 10:13+0000\n"
+"Last-Translator: Sam Friedmann <sam.friedmann@redhat.com>\n"
+"Language-Team: American English <kde-i18n-doc@kde.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: fr\n"
 "Plural-Forms: nplurals=2; plural=(n > 1);\n"
+"X-Generator: Lokalize 1.0\n"
 
 #: ../src/applet/abrt-applet.desktop.in.h:1 ../src/gui-gtk/abrt.desktop.in.h:1
 #: ../src/gui-gtk/main.c:1064
@@ -39,17 +39,19 @@
 "The report which will be sent does not contain any security sensitive data. Therefore it is not necessary to bother you next time and require any further action by you. \n"
 "Do you want to enable automatically submitted anonymous crash reports?"
 msgstr ""
+"Le rapport qui sera envoyé ne contient pas de données liées à la sécurité. Ainsi, il ne sera pas nécessaire de vous déranger et aucune action ne vous sera demandée. \n"
+"Souhaitez-vous activer la soumission automatique de rapports d'incidents anonymes ?"
 
 #. The NetworkManager DBus service is not available.
 #: ../src/applet/applet.c:172
 #, c-format
 msgid "Can't connect to NetworkManager over DBus: %s"
-msgstr ""
+msgstr "Impossible de se connecter à NetworkManager via DBus : %s"
 
 #: ../src/applet/applet.c:196
 #, c-format
 msgid "Can't determine network status via NetworkManager: %s"
-msgstr ""
+msgstr "Impossible de déterminer le statut réseau via NetworkManager : %s"
 
 #: ../src/applet/applet.c:299
 msgid "A problem has been detected"
@@ -69,20 +71,19 @@
 #: ../src/applet/applet.c:510 ../src/applet/applet.c:591
 #, c-format
 msgid "Can't close notification: %s"
-msgstr ""
+msgstr "Impossible de fermer la notification : %s"
 
 #: ../src/applet/applet.c:572
 #, c-format
 msgid "Can't open url '%s': %s"
-msgstr ""
+msgstr "Impossible d'ouvrir l'URL « %s » : %s"
 
 #: ../src/applet/applet.c:624 ../src/applet/applet.c:626
 msgid "Warning"
 msgstr "Avertissement"
 
 #: ../src/applet/applet.c:673
-msgid ""
-"Notification area applet that notifies users about issues detected by ABRT"
+msgid "Notification area applet that notifies users about issues detected by ABRT"
 msgstr "Applet de la zone de notification pour informer les utilisateurs des incidents détectés par ABRT"
 
 #: ../src/applet/applet.c:689 ../src/gui-gtk/main.c:894
@@ -103,15 +104,15 @@
 
 #: ../src/applet/applet.c:803
 msgid "Open"
-msgstr ""
+msgstr "Ouvrir"
 
 #: ../src/applet/applet.c:807
 msgid "Show"
-msgstr ""
+msgstr "Afficher"
 
 #: ../src/applet/applet.c:811
 msgid "A Known Problem has Occurred"
-msgstr ""
+msgstr "Un problème connu s'est produit"
 
 #. buttons are homogenous so set size only for one button and it will
 #. * work for the rest buttons in same gtk_hbox_new()
@@ -126,28 +127,28 @@
 
 #: ../src/applet/applet.c:829
 msgid "A New Problem has Occurred"
-msgstr ""
+msgstr "Un nouveau problème s'est produit"
 
 #: ../src/applet/applet.c:838
 #, c-format
 msgid "Can't show notification: %s"
-msgstr ""
+msgstr "Impossible d'afficher la notification : %s"
 
 #. TODO: Terminate child's process?
 #: ../src/applet/applet.c:868
 #, c-format
 msgid "Can't read from gio channel: '%s'"
-msgstr ""
+msgstr "Impossible de lire à partir du canal gio : « %s »"
 
 #: ../src/applet/applet.c:941
 #, c-format
 msgid "Can't set encoding on gio channel: %s"
-msgstr ""
+msgstr "Impossible de déterminer l'encodage sur le canal gio : %s"
 
 #: ../src/applet/applet.c:945
 #, c-format
 msgid "Can't turn on nonblocking mode for gio channel: %s"
-msgstr ""
+msgstr "Impossible d'activer le mode « nonblocking » (sans blocage) sur le canal gio : %s"
 
 #: ../src/applet/applet.c:977
 #, c-format
@@ -157,7 +158,7 @@
 #: ../src/applet/applet.c:987
 #, c-format
 msgid "Can't open directory for writing '%s'"
-msgstr ""
+msgstr "Impossible d'ouvrir le répertoire pour écrire « %s »"
 
 #: ../src/applet/applet.c:1211
 msgid ""
@@ -196,7 +197,7 @@
 
 #: ../src/daemon/abrt-server.c:520
 msgid "Use NUM as client uid"
-msgstr ""
+msgstr "Utiliser NUM en tant qu'UID client"
 
 #: ../src/daemon/abrt-server.c:521 ../src/plugins/abrt-watch-log.c:141
 #: ../src/plugins/abrt-dump-oops.c:247 ../src/plugins/abrt-dump-xorg.c:238
@@ -220,7 +221,7 @@
 #: ../src/dbus/abrt-dbus.c:443
 #, c-format
 msgid "'%s' element can't be modified"
-msgstr ""
+msgstr "L'élément « %s » ne peut pas être modifié"
 
 #: ../src/dbus/abrt-dbus.c:459 ../src/dbus/abrt-dbus.c:577
 #: ../src/dbus/abrt-dbus.c:657
@@ -229,21 +230,21 @@
 
 #: ../src/dbus/abrt-dbus.c:469
 msgid "Can't access the problem for modification"
-msgstr ""
+msgstr "Impossible d'accéder au problème pour effectuer des modifications"
 
 #: ../src/dbus/abrt-dbus.c:717
 #, c-format
 msgid "'%s' is not a valid element name"
-msgstr ""
+msgstr "« %s » n'est pas un nom d'élément valide"
 
 #: ../src/dbus/abrt-dbus.c:741
 msgid "No problem space left"
-msgstr ""
+msgstr "Il ne reste plus d'espace problème"
 
 #: ../src/dbus/abrt-dbus.c:771
 #, c-format
 msgid "Can't delete the element '%s' from the problem directory '%s'"
-msgstr ""
+msgstr "Impossible de supprimer l'élément « %s » du répertoire des problèmes « %s »"
 
 #: ../src/dbus/abrt-dbus.c:901
 #, c-format
@@ -270,7 +271,7 @@
 
 #: ../src/daemon/abrt-handle-event.c:290
 msgid "& [-v -i] -e|--event EVENT DIR..."
-msgstr ""
+msgstr "& [-v -i] -e|--event EVENT DIR..."
 
 #: ../src/daemon/abrt-handle-event.c:298
 msgid "Run EVENT on DIR"
@@ -278,7 +279,7 @@
 
 #: ../src/daemon/abrt-handle-event.c:299
 msgid "Communicate directly to the user"
-msgstr ""
+msgstr "Directement communiquer à l'utilisateur"
 
 #: ../src/gui-gtk/abrt.desktop.in.h:2
 msgid "View and report application crashes"
@@ -286,23 +287,23 @@
 
 #: ../src/gui-gtk/main.c:751
 msgid "The description of problem is too short"
-msgstr ""
+msgstr "La description du problème est trop courte"
 
 #: ../src/gui-gtk/main.c:752
 msgid ""
 "In order to get more usefull reports we do not accept reports with the "
 "description shorter than 10 letters."
-msgstr ""
+msgstr "Afin d'obtenir des rapports plus utiles, les rapports dont la description comporte moins de 10 lettres ne sont pas acceptés."
 
 #: ../src/gui-gtk/main.c:766
 msgid "The summary of problem is too short"
-msgstr ""
+msgstr "Le résumé du problème est trop court"
 
 #: ../src/gui-gtk/main.c:767
 msgid ""
 "In order to get more usefull reports we do not accept reports with the "
 "summary shorter than 10 letters."
-msgstr ""
+msgstr "Afin d'obtenir des rapports plus utiles, les rapports dont le résumé comporte moins de 10 lettres ne sont pas acceptés."
 
 #: ../src/gui-gtk/main.c:804
 msgid "Problem description"
@@ -310,16 +311,16 @@
 
 #: ../src/gui-gtk/main.c:812
 msgid "Summary:"
-msgstr ""
+msgstr "Résumé :"
 
 #: ../src/gui-gtk/main.c:824
 msgid "_Send"
-msgstr ""
+msgstr "E_nvoyer"
 
 #. Sets text but text is selected :)
 #: ../src/gui-gtk/main.c:839
 msgid "A problem with ABRT"
-msgstr ""
+msgstr "Problème avec ABRT"
 
 #: ../src/gui-gtk/main.c:913 ../src/gui-gtk/main.c:959
 msgid "Source"
@@ -434,7 +435,7 @@
 #. * The parser failed. Compute the duphash from the executable
 #. * instead of a backtrace.
 #. * and component only.  This is not supposed to happen often.
-#. 
+#.
 #: ../src/plugins/abrt-action-analyze-backtrace.c:100
 #, c-format
 msgid "Backtrace parsing failed for %s"
@@ -453,6 +454,9 @@
 "\n"
 "Calculates and saves UUID and DUPHASH for oops problem directory DIR"
 msgstr ""
+"& [-v] -d DIR\n"
+"\n"
+"Calcule et enregistre l'UUID et le DUPHASH du répertoire des problèmes oops DIR"
 
 #: ../src/plugins/abrt-action-analyze-xorg.c:71
 msgid ""
@@ -460,11 +464,14 @@
 "\n"
 "Calculates and saves UUID and DUPHASH for xorg problem directory DIR"
 msgstr ""
+"& [-v] -d DIR\n"
+"\n"
+"Calcule et enregistre l'UUID et le DUPHASH du répertoire des problèmes xorg DIR"
 
 #: ../src/plugins/abrt-action-analyze-xorg.c:111
 #, c-format
 msgid "Module '%s' was loaded - won't report this crash"
-msgstr ""
+msgstr "Le module « %s » a été chargé - cet incident ne sera pas signalé"
 
 #: ../src/plugins/abrt-action-analyze-python.c:36
 msgid ""
@@ -474,8 +481,7 @@
 msgstr "& [-v] -d DIR\n\nCalcule et enregistre l'UUID et le DUPHASH pour les vidages sur incident python"
 
 #: ../src/plugins/abrt-action-analyze-vmcore.in:29
-msgid ""
-"Usage: {0} [-v[v]] [--core=VMCORE] [--tmpdir=TMPDIR] [--cache=CACHEDIR]"
+msgid "Usage: {0} [-v[v]] [--core=VMCORE] [--tmpdir=TMPDIR] [--cache=CACHEDIR]"
 msgstr "Usage : {0} [-v[v]] [--core=VMCORE] [--tmpdir=TMPDIR] [--cache=CACHEDIR]"
 
 #: ../src/plugins/abrt-action-analyze-vmcore.in:63
@@ -516,7 +522,7 @@
 
 #. Don't be completely silent. gdb run takes a few seconds,
 #. * it is useful to let user know it (maybe) worked.
-#. 
+#.
 #: ../src/plugins/abrt-action-generate-backtrace.c:102
 #, c-format
 msgid "Backtrace is generated and saved, %u bytes"
@@ -583,13 +589,13 @@
 "Ok to upload core dump? (It may contain sensitive data). If your answer is "
 "'No', a stack trace will be generated locally. (It may download a huge "
 "amount of data)."
-msgstr ""
+msgstr "Télécharger le core dump ? (Celui-ci peut contenir des données sensibles) Si votre réponse est « Non », un suivi de pile sera généré localement (ce qui pourrait télécharger une énorme quantité de données)."
 
 #: ../src/plugins/abrt-action-perform-ccpp-analysis.in:71
 msgid ""
 "Do you want to generate a stack trace localy? (It may download a huge amount"
 " of data but reporting can't continue without stack trace)."
-msgstr ""
+msgstr "Souhaitez-vous générer un suivi de pile localement ? (Une énorme quantité de données pourrait être téléchargée, mais le rapport ne peut continuer sans un suivi de pile)"
 
 #: ../src/plugins/abrt-action-trim-files.c:222
 msgid ""
@@ -672,7 +678,7 @@
 #: ../src/plugins/abrt-dump-oops.c:190
 #, c-format
 msgid " Tainted modules: %s."
-msgstr ""
+msgstr "Modules contaminés : %s."
 
 #: ../src/plugins/abrt-dump-oops.c:231
 msgid ""
@@ -687,10 +693,10 @@
 
 #. oopses don't contain any sensitive info, and even
 #. * the old koops app was showing the oopses to all users
-#. 
+#.
 #: ../src/plugins/abrt-dump-oops.c:252
 msgid "Create new problem directory in DIR for every oops found"
-msgstr ""
+msgstr "Créer un nouveau répertoire de problèmes dans DIR pour chaque oops découvert"
 
 #: ../src/plugins/abrt-dump-oops.c:253 ../src/plugins/abrt-dump-xorg.c:241
 msgid "Same as -d DumpLocation, DumpLocation is specified in abrt.conf"
@@ -717,7 +723,7 @@
 
 #: ../src/plugins/abrt-dump-xorg.c:240
 msgid "Create problem directory in DIR for every crash found"
-msgstr ""
+msgstr "Créer un répertoire de problèmes dans DIR pour chaque incident découvert"
 
 #: ../src/plugins/abrt-retrace-client.c:67
 msgid ""
@@ -797,7 +803,7 @@
 #: ../src/plugins/abrt-retrace-client.c:475
 #, c-format
 msgid "'%s' must be a regular file in order to use Retrace server."
-msgstr ""
+msgstr "« %s » doit être un fichier normal pour pouvoir utiliser le serveur Retrace."
 
 #: ../src/plugins/abrt-retrace-client.c:489
 #, c-format
@@ -1225,7 +1231,7 @@
 msgid ""
 "An update exists which might fix your problem. You can install it by "
 "running: %s. Do you want to continue with reporting the bug?"
-msgstr ""
+msgstr "Il existe une mise à jour qui pourrait peut-être corriger votre problème. Vous pouvez l'installer en exécutant : %s. Souhaitez-vous continuer avec le signalement de l'anomalie ?"
 
 #: ../src/cli/abrt-cli.c:142
 msgid "Usage: abrt-cli [--version] COMMAND [DIR]..."
@@ -1272,7 +1278,7 @@
 msgid ""
 "Send core dump to remote retrace server for analysis or perform local "
 "analysis if the remote analysis fails"
-msgstr ""
+msgstr "Envoyer un core dump au serveur retrace distant pour l'analyse ou effectuer une analyse locale si l'analyse distante échoue"
 
 #: ../src/plugins/analyze_CCpp.xml.in.h:2
 msgid ""
@@ -1283,15 +1289,14 @@
 "more complete. Retrace server may generate better backtraces. Cons: coredump"
 " you upload contains all the data from the crashed program, including your "
 "private data, if any."
-msgstr ""
+msgstr "Télécharge coredump sur un serveur, qui génère une backtrace et la retourne. Si l'utilisateur ne veut pas télécharger son coredump où que ce soit, l'événement effectuera une analyse locale. L'analyse locale est exécutée même si l'analyse distante échoue. Avantages : il n'est pas nécessaire d'effectuer des téléchargements debuginfo. La base de données du serveur Retrace des debuginfos est plus complète. Le serveur Retrace peut générer de meilleures backtraces. Inconvénients : les coredumps téléchargés contiennent toutes les données du programme en panne, y compris les données privées s'il y en a."
 
 #: ../src/plugins/analyze_VMcore.xml.in.h:1
 msgid "Analyze VM core"
 msgstr "Analyser le coeur VM"
 
 #: ../src/plugins/analyze_VMcore.xml.in.h:2
-msgid ""
-"Install kernel debuginfo packages, generate kernel log and oops message"
+msgid "Install kernel debuginfo packages, generate kernel log and oops message"
 msgstr "Installe les paquetages debuginfo du noyau, génère le journal du noyau et les messages oops"
 
 #: ../src/plugins/analyze_VMcore.xml.in.h:3
@@ -1356,12 +1361,13 @@
 
 #: ../src/plugins/post_report.xml.in.h:1
 msgid "Post report"
-msgstr ""
+msgstr "Écrire le rapport"
 
 #: ../src/plugins/post_report.xml.in.h:2
 msgid "Executed after the reporting is finished"
-msgstr ""
+msgstr "Exécuté une fois le rapport terminé"
 
 #: ../src/plugins/post_report.xml.in.h:3
 msgid "Used for updating of the databases"
-msgstr ""
+msgstr "Utilisé pour la mise à jour des bases de données"
+