--- samadhi.master.fr.po	2010-02-06 13:57:44.000000000 +0100
+++ samadhi 1.po	2010-05-30 19:42:47.046652779 +0200
@@ -1,73 +1,75 @@
 # Translations template for Samadhi.
 # Copyright (C) 2008 ORGANIZATION
 # This file is distributed under the same license as the Samadhi project.
-# FIRST AUTHOR <EMAIL@ADDRESS>, 2008.
 #
-#, fuzzy
+# FIRST AUTHOR <EMAIL@ADDRESS>, 2008.
+# Charles-Antoine Couret <cacouret@wanadoo.fr>, 2010.
 msgid ""
 msgstr ""
 "Project-Id-Version: Samadhi 1.0\n"
 "Report-Msgid-Bugs-To: EMAIL@ADDRESS\n"
 "POT-Creation-Date: 2008-02-21 09:19-0600\n"
-"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
-"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
-"Language-Team: LANGUAGE <LL@li.org>\n"
+"PO-Revision-Date: 2010-05-24 01:12+0200\n"
+"Last-Translator: Charles-Antoine Couret <cacouret@wanadoo.fr>\n"
+"Language-Team: French <trans-fr@lists.fedoraproject.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Generated-By: Babel 0.9.1\n"
+"X-Generator: Lokalize 1.0\n"
+"Plural-Forms: nplurals=2; plural=(n > 1);\n"
 
 #: samadhi/controllers.py:115
 msgid ""
 "The credentials you supplied were not correct or did not grant access to "
 "this resource."
-msgstr ""
+msgstr "Votre identification n'est pas correcte ou ne vous permet pas d'accéder à cette ressource"
 
 #: samadhi/controllers.py:118
 msgid "You must provide your credentials before accessing this resource."
-msgstr ""
+msgstr "Vous devez vous identifier avant d'accéder à cette ressource."
 
 #: samadhi/controllers.py:121
 msgid "Please log in."
-msgstr ""
+msgstr "Merci de vous identifier."
 
 #: samadhi/templates/about.html:6
 msgid "This is an OpenID server"
-msgstr ""
+msgstr "C'est un serveur OpenID"
 
 #: samadhi/templates/about.html:11
 msgid "This"
-msgstr ""
+msgstr "Ce"
 
 #: samadhi/templates/about.html:11
 msgid "is an OpenID server endpoint."
-msgstr ""
+msgstr "est un point de terminaison de serveur OpenID."
 
 #: samadhi/templates/about.html:12
 msgid "For more information about OpenID, see:"
-msgstr ""
+msgstr "Pour plus d'informations à propos d'OpenID, voir :"
 
 #: samadhi/templates/about.html:14
 msgid "http://www.openidenabled.com/"
-msgstr ""
+msgstr "http://www.openidenabled.com/"
 
 #: samadhi/templates/about.html:15
 msgid "An OpenID community web site, home of this library."
-msgstr ""
+msgstr "Un site communautaire d'OpenID, page d'accueil de cette ressource."
 
 #: samadhi/templates/about.html:16
 msgid "http://www.openid.net/"
-msgstr ""
+msgstr "http://www.openid.net/"
 
 #: samadhi/templates/about.html:17
 msgid "The official OpenID web site."
-msgstr ""
+msgstr "Le site officiel d'OpenID."
 
 #: samadhi/templates/authorizesite.html:6
 #: samadhi/templates/authorizesite.html:10
 #: samadhi/templates/loginasdifferentuser.html:6
 msgid "Approve OpenID Request?"
-msgstr ""
+msgstr "Une requête d'amélioration d'OpenID ?"
 
 #: samadhi/templates/authorizesite.html:11
 msgid ""
@@ -76,35 +78,39 @@
 "      be told that you control identity URL listed below. (If\n"
 "      you are using a delegated identity, the site will take\n"
 "      care of reversing the delegation on its own.)"
-msgstr ""
+msgstr "Un nouveau site a demandé de confirmer votre identité."
+"Si vous n\ n'approuvez pas, le site représenté par la relation de confiance"
+"ci-dessous \n dira que vous contrôlez le lien de l'identité ci-dessous."
+"(Si n\ vous utilisez une différente identité, le site prendra \n"
+"soin d'inverser les identités de sa propre initiative.)"
 
 #: samadhi/templates/authorizesite.html:17 samadhi/templates/idselect.html:19
 #: samadhi/templates/loginasdifferentuser.html:16
 msgid "Identity:"
-msgstr ""
+msgstr "Identité :"
 
 #: samadhi/templates/authorizesite.html:18 samadhi/templates/idselect.html:23
 #: samadhi/templates/loginasdifferentuser.html:17
 msgid "Trust Root:"
-msgstr ""
+msgstr "Relation de confiance :"
 
 #: samadhi/templates/authorizesite.html:20 samadhi/templates/idselect.html:27
 #: samadhi/templates/loginasdifferentuser.html:19
 msgid "Allow this authentication to proceed?"
-msgstr ""
+msgstr "Autoriser cette authentification de continuer ?"
 
 #: samadhi/templates/authorizesite.html:23 samadhi/templates/idselect.html:29
 #: samadhi/templates/loginasdifferentuser.html:22
 msgid "Remember this decision"
-msgstr ""
+msgstr "Se souvenir de cette décision"
 
 #: samadhi/templates/id.html:8
 msgid "An Identity Page"
-msgstr ""
+msgstr "Une page d'identité"
 
 #: samadhi/templates/idselect.html:6
 msgid "Select an Identity"
-msgstr ""
+msgstr "Selectionnez une identité"
 
 #: samadhi/templates/idselect.html:10
 msgid ""
@@ -114,56 +120,66 @@
 "      of pre-created accounts or have the facility to generate\n"
 "      a random anonymous identifier."
 msgstr ""
+"Un site a demandé votre identité. Vous pouvez sélectionner un \n"
+"identifiant par lequel vous souhaitez que ce site vous connaisse. \n"
+"Sur un site de production ce serait probablement une liste déroulante \n"
+"des comptes pré-créés ou avoir la possibilité de produire des \n"
+"identifiants aléatoires anonymes."
 
 #: samadhi/templates/login.html:7 samadhi/templates/login.html:11
 msgid "Login"
-msgstr ""
+msgstr "Identifiant"
 
 #: samadhi/templates/login.html:17
 msgid "User Name:"
-msgstr ""
+msgstr "Nom d'utilisateur"
 
 #: samadhi/templates/login.html:25
 msgid "Password:"
-msgstr ""
+msgstr "Mot de passe :"
 
 #: samadhi/templates/loginasdifferentuser.html:10
 msgid "A site has asked for an identity belonging to"
-msgstr ""
+msgstr "Un site a demandé une identité appartenant à"
 
 #: samadhi/templates/loginasdifferentuser.html:11
 msgid ", but you are logged in as"
-msgstr ""
+msgstr ", mais vous êtes identifié en tant que"
 
 #: samadhi/templates/loginasdifferentuser.html:11
 msgid ""
 ".  To\n"
 "      log in as"
 msgstr ""
+". Identifier\n"
+"en tant que"
 
 #: samadhi/templates/loginasdifferentuser.html:12
 msgid ""
 "and approve the login request,\n"
 "      hit OK below.  The \"Remember this decision\" checkbox\n"
 "      applies only to the trust root decision."
-msgstr ""
+msgstr "et approuvez la demande d'identification, \n"
+"Cliquez sur OK ci-dessous. \"Rappelez-vous cette décision\" case à cocher \n"
+"S'applique uniquement à la décision de la relation de confiance."
 
 #: samadhi/templates/welcome.html:7
 msgid "Welcome to the Fedora OpenID Provider"
-msgstr ""
+msgstr "Bienvenue au fournisseur Fedora d'OpenID"
 
 #: samadhi/templates/welcome.html:13
 msgid "You are logged in as"
-msgstr ""
+msgstr "Vous êtes identifiés en tant que"
 
 #: samadhi/templates/welcome.html:13
 msgid ". Your OpenID identity URL is"
-msgstr ""
+msgstr "Votre lien vers votre identité OpenID est"
 
 #: samadhi/templates/welcome.html:17
 msgid "You are not"
-msgstr ""
+msgstr "Vous n'êtes pas"
 
 #: samadhi/templates/welcome.html:17
 msgid "logged in"
-msgstr ""
+msgstr "identifié en tant que"
+