--- system-config-network.master.fr.po	2008-03-12 00:28:07.000000000 +0100
+++ system-config-network.master.fr_modifié.po	2008-03-12 13:32:53.000000000 +0100
@@ -1,7 +1,7 @@
-# translation of fr.po to Français
+# translation of system-config-network.master.fr_modifié.po to french
 # translation of fr.po to
 # translation of fr.po to
-# Copyright (C) 2001,2003,2004, 2006, 2007 Free Software Foundation, Inc.
+# Copyright (C) 2001,2003,2004, 2006, 2007, 2008 Free Software Foundation, Inc.
 #
 #
 # Bettina De Monti <bettina@redhat.it>, 2001.
@@ -12,14 +12,15 @@
 # Damien Durand <splinux@fedoraproject.org>, 2006.
 # Decroux Fabien <fdecroux@redhat.com>, 2006.
 # Alain PORTAL <aportal@univ-montp2.fr>, 2007.
+# Matthieu Rondeau <milanito1985@yahoo.fr>, 2008.
 msgid ""
 msgstr ""
-"Project-Id-Version: fr\n"
+"Project-Id-Version: system-config-network.master.fr_modifié\n"
 "Report-Msgid-Bugs-To: \n"
 "POT-Creation-Date: 2008-02-29 02:29-0700\n"
-"PO-Revision-Date: 2007-08-22 10:44+0200\n"
-"Last-Translator: Alain PORTAL <aportal@univ-montp2.fr>\n"
-"Language-Team: Français <traduc@traduc.org>\n"
+"PO-Revision-Date: 2008-03-12 13:29+0100\n"
+"Last-Translator: Matt <milanito1985@yahoo.fr>\n"
+"Language-Team: franch <en@li.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
@@ -33,7 +34,7 @@
 "https://bugzilla.redhat.com/bugzilla\n"
 "using the text below.\n"
 msgstr ""
-"Une exception s'est produite. Il s'agit probablement d'un bogue.\n"
+"Une exception non prise en charge s'est produite. Il s'agit probablement d'un bogue.\n"
 "Veuillez envoyer un rapport détaillé de bogues sur le composant %s\n"
 "à l'adresse suivante : https://bugzilla.redhat.com/bugzilla\n"
 "en utilisant le texte ci-dessous.\n"
@@ -55,8 +56,8 @@
 "This software is distributed under the GPL. Please Report bugs to Red Hat's "
 "Bug Tracking System: http://bugzilla.redhat.com/"
 msgstr ""
-"Ce logiciel est réglementé par la GPL. Signalez les bogues éventuels au Bug "
-"Tracking System de Red Hat à l'adresse : http://bugzilla.redhat.com/"
+"Ce logiciel est distribué sous GPL. Signalez les bogues éventuels au systéme "
+"de traçage de bogues de Red Hat à l'adresse : http://bugzilla.redhat.com/"
 
 #: ../src/netconf_cmd.py:102
 #, python-format
@@ -89,11 +90,11 @@
 
 #: ../src/netconf_cmd.py:116
 msgid "export list (default)"
-msgstr "liste d'export (par défaut)"
+msgstr "liste d'exportation (par défaut)"
 
 #: ../src/netconf_cmd.py:117
 msgid "import list"
-msgstr "liste d'import"
+msgstr "liste d'importation"
 
 #: ../src/netconf_cmd.py:119
 msgid "clear existing list prior of importing"
@@ -145,7 +146,7 @@
 "System: http://bugzilla.redhat.com/"
 msgstr ""
 "Ce logiciel est réglementé par la GPL.\n"
-"Signalez les bogues éventuels sur le Bug Tracking System\n"
+"Signalez les bogues éventuels sur le Systéme de traçage de bogues\n"
 "de Red Hat à l'adresse : http://bugzilla.redhat.com/"
 
 #: ../src/netconf_control.py:228
@@ -195,7 +196,7 @@
 "save the crash dump and file a detailed bug report against %s at https://"
 "bugzilla.redhat.com/bugzilla"
 msgstr ""
-"Une exception s'est produite. Il s'agit probablement d'un bogue. Veuillez "
+"Une exception non prise en charge s'est produite. Il s'agit probablement d'un bogue. Veuillez "
 "enregistrer l'image mémoire du crash et envoyez ensuite un rapport détaillé "
 "de bogues concernant %s à l'adresse http://bugzilla.redhat.com/bugzilla"
 
@@ -288,8 +289,7 @@
 #: ../src/netconfpkg/gui/ADSLInterfaceDruid.glade.h:6
 #: ../src/netconfpkg/gui/DialupDruid.glade.h:11
 #: ../src/netconfpkg/gui/DialupInterfaceDialog.glade.h:20
-msgid ""
-"Enter the name of this configuration, usually just the name of your ISP."
+msgid "Enter the name of this configuration, usually just the name of your ISP."
 msgstr ""
 "Saisissez le nom de cette configuration, généralement le nom de votre "
 "Fournisseur d'Accès à Internet (FAI)."
@@ -540,12 +540,11 @@
 #: ../src/netconfpkg/gui/DeviceConfigDialog.glade.h:1
 #: ../src/netconfpkg/gui/QethConfig.glade.h:1
 msgid "Allow all _users to enable and disable the device"
-msgstr ""
-"Permettre à tous les _utilisateurs d'activer et de désactiver le périphérique"
+msgstr "Permettre à tous les _utilisateurs d'activer et de désactiver le périphérique"
 
 #: ../src/netconfpkg/gui/DeviceConfigDialog.glade.h:2
 msgid "Controlled by _NetworkManager"
-msgstr ""
+msgstr "Contrôlé par l'administrateur réseau"
 
 #: ../src/netconfpkg/gui/DeviceConfigDialog.glade.h:3
 #: ../src/netconfpkg/gui/QethConfig.glade.h:2
@@ -699,7 +698,7 @@
 #: ../src/netconfpkg/gui/DialupInterfaceDialog.glade.h:72
 #: ../src/netconfpkg/gui/DialupInterfaceDialog.py:339
 msgid "raw IP"
-msgstr "IP brut"
+msgstr "IP brute"
 
 #: ../src/netconfpkg/gui/DialupDruid.glade.h:31
 #: ../src/netconfpkg/gui/DialupInterfaceDialog.glade.h:73
@@ -742,8 +741,7 @@
 
 #: ../src/netconfpkg/gui/DialupInterfaceDialog.glade.h:7
 msgid "Click here, if you want to choose a new provider from the ISP database."
-msgstr ""
-"Cliquez ici pour choisir un nouveau fournisseur dans la base de données FAI."
+msgstr "Cliquez ici pour choisir un nouveau fournisseur dans la base de données FAI."
 
 #: ../src/netconfpkg/gui/DialupInterfaceDialog.glade.h:8
 msgid "Dial _mode:"
@@ -760,7 +758,7 @@
 
 #: ../src/netconfpkg/gui/DialupInterfaceDialog.glade.h:11
 msgid "Enable VJ Connection-_ID Compression"
-msgstr "Activer la compression VJ Connection-_ID"
+msgstr "Activer la compression VJ d'_identification de connection"
 
 #: ../src/netconfpkg/gui/DialupInterfaceDialog.glade.h:12
 msgid "Enable _Address/Control Compression"
@@ -843,9 +841,8 @@
 "d'Accès à Internet (FAI)."
 
 #: ../src/netconfpkg/gui/DialupInterfaceDialog.glade.h:41
-#, fuzzy
 msgid "Show password"
-msgstr "Mot de passe du FAI"
+msgstr "Montrer le mot de passe"
 
 #: ../src/netconfpkg/gui/DialupInterfaceDialog.glade.h:42
 msgid "Use _Callback Control Protocol (CBCP)"
@@ -1162,8 +1159,7 @@
 msgstr "SPI unique pour ESP (256 - 4294967295), comme un numéro de port TCP/IP"
 
 #: ../src/netconfpkg/gui/editipsec.py:217
-msgid ""
-"Please enter a unique security parameter index between 256 and 4294967295."
+msgid "Please enter a unique security parameter index between 256 and 4294967295."
 msgstr ""
 "Veuillez entrer un index de paramètre de sécurité unique entre 256 et "
 "4294967295."
@@ -1259,7 +1255,7 @@
 "Please enter the MTU parameter to set the maximum Transfer Unit of this "
 "interface. On s390/s390x the MTU has 1492 as default setting"
 msgstr ""
-"Saisissez le paramètre MTU pour configurer le Maximum Transfer Unit de cette "
+"Saisissez le paramètre MTU pour configurer le transfert maximum d'éléments de cette "
 "interface. Sur s390/s390x, le MTU est configuré par défaut sur 1492"
 
 #: ../src/netconfpkg/gui/EthernetInterfaceDruid.glade.h:6
@@ -1432,7 +1428,7 @@
 #: ../src/netconfpkg/gui/IsdnHardwareDruid.glade.h:4
 #: ../src/netconfpkg/gui/isdnhardware.glade.h:4
 msgid "Eu_ro ISDN (EDSS1)"
-msgstr "Eu_ro ISDN (EDSS1)"
+msgstr "Eu_ro RNIS (EDSS1)"
 
 #: ../src/netconfpkg/gui/IsdnHardwareDruid.glade.h:5
 #: ../src/netconfpkg/gui/isdnhardware.glade.h:5
@@ -1588,7 +1584,7 @@
 
 #: ../src/netconfpkg/gui/maindialog.glade.h:21
 msgid "Show loopback"
-msgstr ""
+msgstr "Montrer la boucle locale"
 
 #: ../src/netconfpkg/gui/maindialog.glade.h:22
 #: ../src/netconfpkg/gui/neat-control.glade.h:15
@@ -1601,8 +1597,7 @@
 
 #: ../src/netconfpkg/gui/maindialog.glade.h:24
 msgid "You may configure IPsec tunnels and host to host connections here."
-msgstr ""
-"Ici vous pouvez configurer des tunnels IPsec et des connexions hôte à hôte."
+msgstr "Ici vous pouvez configurer des tunnels IPsec et des connexions hôte à hôte."
 
 #: ../src/netconfpkg/gui/maindialog.glade.h:25
 msgid ""
@@ -1614,8 +1609,7 @@
 "élément matériel."
 
 #: ../src/netconfpkg/gui/maindialog.glade.h:26
-msgid ""
-"You may configure network hardware physically attached to the computer here."
+msgid "You may configure network hardware physically attached to the computer here."
 msgstr ""
 "Ici vous pouvez configurer du matériel réseau connecté physiquement à votre "
 "ordinateur."
@@ -1767,7 +1761,7 @@
 
 #: ../src/netconfpkg/gui/maindialog.py:711
 msgid "Errors detected, do you really want to quit?"
-msgstr ""
+msgstr "Des erreurs ont été détectées, Voulez-vous vraiment quitter?"
 
 #: ../src/netconfpkg/gui/maindialog.py:719
 #: ../src/netconfpkg/gui/maindialog.py:738
@@ -1860,8 +1854,7 @@
 msgstr "Voulez-vous vraiment supprimer le profil \"%s\" ?"
 
 #: ../src/netconfpkg/gui/maindialog.py:1658
-msgid ""
-"Sorry, there is nothing to be edited, or this type cannot be edited yet."
+msgid "Sorry, there is nothing to be edited, or this type cannot be edited yet."
 msgstr ""
 "Désolé, aucune donnée n'est à éditer ou ce type de données ne peut pas "
 "encore être édité. "
@@ -1878,13 +1871,12 @@
 
 #: ../src/netconfpkg/gui/maindialog.py:1740
 msgid "translator_credits"
-msgstr ""
+msgstr "Noms des traducteurs"
 
 #: ../src/netconfpkg/gui/maindialog.py:1816
 #, python-format
 msgid "To activate the IPsec connection %s, the changes have to be saved."
-msgstr ""
-"Pour activer la connexion IPsec %s, vous devez enregistrer les modifications."
+msgstr "Pour activer la connexion IPsec %s, vous devez enregistrer les modifications."
 
 #: ../src/netconfpkg/gui/maindialog.py:1843
 #, python-format
@@ -2062,8 +2054,7 @@
 
 #: ../src/netconfpkg/gui/neat-control.glade.h:8
 msgid "Click to have the system automatically select and activate a profile"
-msgstr ""
-"Cliquez pour que le système sélectionne et active automatiquement un profil"
+msgstr "Cliquez pour que le système sélectionne et active automatiquement un profil"
 
 #: ../src/netconfpkg/gui/neat-control.glade.h:9
 msgid "Click to monitor the interface"
@@ -2084,8 +2075,7 @@
 
 #: ../src/netconfpkg/gui/neat-control.glade.h:16
 msgid "The following network interfaces are configured in the active profile."
-msgstr ""
-"Les interfaces de réseau suivantes sont configurées dans le profil activé."
+msgstr "Les interfaces de réseau suivantes sont configurées dans le profil activé."
 
 #: ../src/netconfpkg/gui/neat-control.glade.h:18
 #: ../src/netconfpkg/gui/neat-control-popupmenu.glade.h:3
@@ -2217,9 +2207,8 @@
 msgstr "Sélectionner un type de périphérique"
 
 #: ../src/netconfpkg/gui/ptpconfig.glade.h:1
-#, fuzzy
 msgid "Qeth Device"
-msgstr "Créer périphérique"
+msgstr "Périphérique Qeth"
 
 #: ../src/netconfpkg/gui/PTPInterfaceDruid.glade.h:1
 msgid "Card"
@@ -2252,42 +2241,39 @@
 #: ../src/netconfpkg/gui/QethHardwareDruid.glade.h:1
 #: ../src/netconfpkg/gui/QethHardware.glade.h:2
 msgid "D_ata Device Bus ID:"
-msgstr ""
+msgstr "Identité du bus du périphérique de données"
 
 #: ../src/netconfpkg/gui/QethHardwareDruid.glade.h:2
 #: ../src/netconfpkg/gui/QethHardware.glade.h:3
 msgid "For Example 0.0.0600"
-msgstr ""
+msgstr "Par exemple 0.0.0600"
 
 #: ../src/netconfpkg/gui/QethHardwareDruid.glade.h:3
-#, fuzzy
+
 msgid "Resource"
 msgstr "<b>Ressources</b>"
 
 #: ../src/netconfpkg/gui/QethHardwareDruid.glade.h:6
 #: ../src/netconfpkg/gui/QethHardware.glade.h:6
 msgid "_Read Device Bus ID:"
-msgstr ""
+msgstr "Lire l'identité du bus du périphérique"
 
 #: ../src/netconfpkg/gui/QethHardwareDruid.glade.h:7
 #: ../src/netconfpkg/gui/QethHardware.glade.h:7
 msgid "_Write Device Bus ID:"
-msgstr ""
+msgstr "Ecrire l'identité du bus du périphérique"
 
 #: ../src/netconfpkg/gui/QethInterfaceDruid.py:116
-#, fuzzy
 msgid "Qeth connection"
-msgstr "Connexion %s"
+msgstr "Connexion Qeth %s"
 
 #: ../src/netconfpkg/gui/QethInterfaceDruid.py:122
-#, fuzzy
 msgid "Create a new qeth connection."
-msgstr "Créez une nouvelle connexion Ethernet."
+msgstr "Créez une nouvelle connexion Qeth."
 
 #: ../src/netconfpkg/gui/QethInterfaceDruid.py:191
-#, fuzzy
 msgid "Other QETH Device"
-msgstr "Périphérique Ethernet "
+msgstr "Autre périphérique Qeth"
 
 #: ../src/netconfpkg/gui/sharedtcpip.glade.h:1
 msgid "A_ddress:"
@@ -2379,8 +2365,7 @@
 
 #: ../src/netconfpkg/gui/sharedtcpip.glade.h:25
 msgid "Select the services you want to provide through this device"
-msgstr ""
-"Sélectionnez les services que vous voulez fournir à l'aide de ce périphérique"
+msgstr "Sélectionnez les services que vous voulez fournir à l'aide de ce périphérique"
 
 #: ../src/netconfpkg/gui/sharedtcpip.glade.h:26
 msgid "Service"
@@ -2395,13 +2380,12 @@
 msgstr "Services"
 
 #: ../src/netconfpkg/gui/sharedtcpip.glade.h:29
-#, fuzzy
 msgid "Set MRU to:"
-msgstr "Valeur du MTU :"
+msgstr "Changer le MTU pour :"
 
 #: ../src/netconfpkg/gui/sharedtcpip.glade.h:30
 msgid "Set MTU to:"
-msgstr "Valeur du MTU :"
+msgstr "Changer le MTU pour :"
 
 #: ../src/netconfpkg/gui/sharedtcpip.glade.h:31
 msgid "Static Network Routes"
@@ -2589,7 +2573,7 @@
 
 #: ../src/netconfpkg/gui/TokenRingInterface.py:174
 msgid "Other Tokenring Card"
-msgstr "Autre carte Tokenring"
+msgstr "Autre carte Token ring"
 
 #: ../src/netconfpkg/gui/tonline.glade.h:1
 msgid "<b>T-Online account</b>"
@@ -2785,9 +2769,9 @@
 msgstr "Cryptage désactivé"
 
 #: ../src/netconfpkg/NCDeviceList.py:92
-#, fuzzy, python-format
+#python-format
 msgid "Error loading file %s"
-msgstr "Erreur lors de l'analyse de la ligne : %s"
+msgstr "Erreur lors du chargement du fichier : %s"
 
 #: ../src/netconfpkg/NCDeviceList.py:129
 msgid "Changed the following Nicknames due to the initscripts:\n"
@@ -3141,15 +3125,13 @@
 msgstr "Désactivé"
 
 #: ../src/netconfpkg/NC_functions.py:218
-msgid ""
-"Shall the following packages, which are needed on your system, be installed?"
+msgid "Shall the following packages, which are needed on your system, be installed?"
 msgstr ""
 "Les paquetages suivants, qui sont nécessaires sur votre système, doivent-ils "
 "être installés ?"
 
 #: ../src/netconfpkg/NC_functions.py:231
-msgid ""
-"You have to install the following packages, which are needed on your system!"
+msgid "You have to install the following packages, which are needed on your system!"
 msgstr ""
 "Vous devez installer les paquetages suivants, qui sont nécessaires sur votre "
 "système !"
@@ -3267,8 +3249,7 @@
 #: ../src/netconfpkg/NCProfileList.py:213
 #, python-format
 msgid "Device %s uses the same Hardware Device \"%s\" like %s!\n"
-msgstr ""
-"Le périphérique %s utilise le même périphérique matériel \"%s\" que %s !\n"
+msgstr "Le périphérique %s utilise le même périphérique matériel \"%s\" que %s !\n"
 
 #: ../src/netconfpkg/NCProfileList.py:215
 msgid ""
@@ -3349,16 +3330,15 @@
 
 #: ../src/netconfpkg/tui/NCQethInterface.py:125
 msgid "Read Device Bus ID"
-msgstr ""
+msgstr "Lire l'identité du bus du périphérique"
 
 #: ../src/netconfpkg/tui/NCQethInterface.py:126
 msgid "Data Device Bus ID"
-msgstr ""
+msgstr "Identité du bus du périphérique de données"
 
 #: ../src/netconfpkg/tui/NCQethInterface.py:127
-#, fuzzy
 msgid "Write Device Bus ID"
-msgstr "Créer périphérique"
+msgstr "Ecrire l'identité du bus du périphérique"
 
 #: ../src/netconfpkg/tui/NCQethInterface.py:140
 msgid "Devernet Configuration"
@@ -3399,9 +3379,9 @@
 "the crash dump and file a detailed bug report against system-config-network "
 "at https://bugzilla.redhat.com/bugzilla"
 msgstr ""
-"Une exception s'est produite. Il s'agit probablement d'un bogue. Veuillez "
+"Une exception non prise en charge s'est produite. Il s'agit probablement d'un bogue. Veuillez "
 "enregistrer l'image mémoire du crash et envoyez ensuite un rapport détaillé "
-"de bogues à system-config-network à l'adresse http://bugzilla.redhat.com/"
+"de bogues sur system-config-network à l'adresse http://bugzilla.redhat.com/"
 "bugzilla"
 
 #: ../src/netconf_tui.py:127
@@ -3430,7 +3410,7 @@
 
 #: ../src/netconf_tui.py:161
 msgid "QETH"
-msgstr ""
+msgstr "QETH"
 
 #: ../src/netconf_tui.py:208
 msgid "<New Device>"
@@ -3466,181 +3446,3 @@
 msgid "Control and monitor network devices"
 msgstr "Contrôler et surveiller les périphériques réseau"
 
-#~ msgid "CIPE Configuration"
-#~ msgstr "Configuration CIPE"
-
-#~ msgid "Configuration for your remote partner"
-#~ msgstr "Configuration du partenaire distant"
-
-#~ msgid "Lo_cal virtual address:"
-#~ msgstr "Adresse virtuelle lo_cale :"
-
-#~ msgid "Remote _virtual address:"
-#~ msgstr "Adresse _virtuelle distante :"
-
-#~ msgid "Remote peer p_ort:"
-#~ msgstr "P_ort paire distant :"
-
-#~ msgid "_Local port:"
-#~ msgstr "Port _local :"
-
-#~ msgid "_Remote peer address:"
-#~ msgstr "Adresse paire _distante :"
-
-#~ msgid "_Secret key:"
-#~ msgstr "Clé _secrète :"
-
-#~ msgid "_Tunnel Settings"
-#~ msgstr "Paramètres du _tunnel"
-
-#~ msgid "_Tunnel through device:"
-#~ msgstr "_Tunnel à travers le périphérique :"
-
-#~ msgid "_auto"
-#~ msgstr "_auto"
-
-#~ msgid "cipcb0"
-#~ msgstr "cipcb0"
-
-#~ msgid "cipcb1"
-#~ msgstr "cipcb1"
-
-#~ msgid "cipcb2"
-#~ msgstr "cipcb2"
-
-#~ msgid "cipcb3"
-#~ msgstr "cipcb3"
-
-#~ msgid "cipcb4"
-#~ msgstr "cipcb4"
-
-#~ msgid "eth0"
-#~ msgstr "eth0"
-
-#~ msgid "eth1"
-#~ msgstr "eth1"
-
-#~ msgid "eth2"
-#~ msgstr "eth2"
-
-#~ msgid "eth3"
-#~ msgstr "eth3"
-
-#~ msgid "eth4"
-#~ msgstr "eth4"
-
-#~ msgid "None - Server Mode"
-#~ msgstr "Aucun - Mode serveur"
-
-#~ msgid " (dynamic)"
-#~ msgstr " (dynamique)"
-
-#~ msgid "Server Mode"
-#~ msgstr "Mode serveur"
-
-#~ msgid "(own choice)"
-#~ msgstr "(propre choix)"
-
-#~ msgid "IP address of tunnel device: "
-#~ msgstr "Adresse IP du périphérique tunnel :"
-
-#~ msgid "Local port: "
-#~ msgstr "Port local :"
-
-#~ msgid "Remote peer address: "
-#~ msgstr "Adresse paire distante :"
-
-#~ msgid "Remote virtual address: "
-#~ msgstr "Adresse virtuelle distante :"
-
-#~ msgid "Local virtual address: "
-#~ msgstr "Adresse virtuelle locale :"
-
-#~ msgid "Secret key: "
-#~ msgstr "Clé secrète :"
-
-#~ msgid "<b>Configuration for your remote partner</b>"
-#~ msgstr "<b>Configuration du partenaire distant</b>"
-
-#~ msgid "Configure Tunnel"
-#~ msgstr "Configuration du tunnel"
-
-#~ msgid "Create Cipe Connection"
-#~ msgstr "Création de la connexion CIPE"
-
-#~ msgid "CIPE (VPN) connection"
-#~ msgstr "Connexion CIPE (VPN)"
-
-#~ msgid "Create a new virtual private network connection with CIPE."
-#~ msgstr ""
-#~ "Créer une nouvelle connexion à un réseau privé virtuel à l'aide de CIPE."
-
-#~ msgid "Tunnel through device:"
-#~ msgstr "Tunnel à travers le périphérique :"
-
-#~ msgid "Local port:"
-#~ msgstr "Port local :"
-
-#~ msgid "Remote peer address:"
-#~ msgstr "Adresse paire distante :"
-
-#~ msgid "Remote peer port:"
-#~ msgstr "Port pair distant :"
-
-#~ msgid "Remote virtual address:"
-#~ msgstr "Adresse virtuelle distante :"
-
-#~ msgid "Local virtual address:"
-#~ msgstr "Adresse virtuelle locale :"
-
-#~ msgid "IP address of tunnel device:"
-#~ msgstr "Adresse IP du périphérique tunnel : "
-
-#~ msgid "Secret key:"
-#~ msgstr "Clé secrète : "
-
-#~ msgid "You must enter a secret key or generate one"
-#~ msgstr "Vous devez saisir une clé secrète ou en générer une."
-
-#~ msgid ""
-#~ "Directory %s is missing!\n"
-#~ "Will create it for you!\n"
-#~ "You should install the cipe rpm package!\n"
-#~ msgstr ""
-#~ "Il manque le répertoire %s !\n"
-#~ "Il sera créé pour vous !\n"
-#~ "Vous devriez installer le paquetage rpm cipe !\n"
-
-#~ msgid ""
-#~ "Could not create\n"
-#~ "directory %s!"
-#~ msgstr ""
-#~ "Impossible de créer\n"
-#~ "le répertoire %s !"
-
-#~ msgid "IUCV connection"
-#~ msgstr "Connexion IUCV"
-
-#~ msgid "Create a new IUCV connection."
-#~ msgstr "Créer une nouvelle connexion IUCV"
-
-#~ msgid "IUCV Device"
-#~ msgstr "Périphérique IUCV"
-
-#~ msgid "CTC Device"
-#~ msgstr "Périphérique CTC"
-
-#~ msgid "CTC connection"
-#~ msgstr "Connexion CTC"
-
-#~ msgid "Create a new CTC connection."
-#~ msgstr "Créer une nouvelle connexion CTC"
-
-#~ msgid "Aliases"
-#~ msgstr "Alias"
-
-#~ msgid "IP"
-#~ msgstr "IP"
-
-#~ msgid "Static routes file %s is invalid"
-#~ msgstr "Le fichier des routes statiques %s n'est pas valide."