--- firstboot.orig	2009-04-10 12:10:56.004843414 +0200
+++ firstboot.3.po	2009-04-12 15:20:25.087776037 +0200
@@ -1,10 +1,5 @@
 # translation of firstboot.master.po to Français
-# translation of fr.po to
-# translation of fr.po to
-# translation of fr.po to
-# translation of fr.po to
 # Copyright (C) 2004 Free Software Foundation
-#
 # Audrey Simons <asimons@redhat.com>, 2003, 2004.
 # Jean-Paul Aubry <jpaubry@redhat.com>, 2003,2004.
 # Stephane Raimbault <stephane.raimbault@free.fr>, 2004.
@@ -15,18 +10,20 @@
 # Gauthier Ancelin <gauthier.ancelin@laposte.net>, 2008.
 # Jean François Saulais <jfsaulais@free.fr>, 2008.
 # Michaël Ughetto <telimektar1er@gmail.com>, 2008.
+# Le Coz Florent <louizatakk@fedoraproject.org>, 2009.
+# Corentin Perard <corentin.perard@gmail.com>, 2009.
+# 
 msgid ""
 msgstr ""
 "Project-Id-Version: firstboot.master\n"
 "Report-Msgid-Bugs-To: \n"
 "POT-Creation-Date: 2009-03-12 16:50-0400\n"
-"PO-Revision-Date: 2008-10-18 18:38+0100\n"
-"Last-Translator: Le Coz Florent <louizatakk@fedoraproject.org>\n"
-"Language-Team: Français <fedora-trans-fr@redhat.com>\n"
+"PO-Revision-Date: 2009-04-10 12:21+0200\n"
+"Last-Translator: Perard Corentin <corentin.perard@gmail.com>\n"
+"Language-Team: French <fedora-trans-fr@redhat.com>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"X-Generator: KBabel 1.11.4\n"
+"Content-Transfer-Encoding: 8bit"
 
 #: ../progs/firstboot:140
 msgid "You must be root to run firstboot."
@@ -224,9 +221,8 @@
 msgstr "Vous devez créer un compte utilisateur pour ce système."
 
 #: ../modules/create_user.py:94
-#, fuzzy
 msgid "You must enter and confirm a password for this user."
-msgstr "Vous devez créer un compte utilisateur pour ce système."
+msgstr "Vous devez entrer et confirmer un mot de passe pour cet utilisateur."
 
 #: ../modules/create_user.py:101
 msgid "The passwords do not match.  Please enter the password again."
@@ -243,7 +239,7 @@
 "d'utilisateur."
 
 #: ../modules/create_user.py:132
-#, fuzzy, python-format
+#, python-format
 msgid ""
 "A home directory for user %s already exists. Would you like to continue, "
 "making the new user the owner of this directory and all its contents?  Doing "
@@ -251,31 +247,29 @@
 "like to reuse this home directory?  If not, please choose a different "
 "username."
 msgstr ""
-"Un répertoire personnel existe déjà pour l'utilisateur %s. Si vous ne "
-"souhaitez pas le réutiliser, merci de choisir un autre nom d'utilisateur."
+"Un répertoire personnel existe déjà pour l'utilisateur %s. Voulez-vous continuer, et faire du nouvel utilisateur le propriétaire de ce dossier et de tout son contenu ? Réinitialiser les permissions et les éventuelles étiquettes SELinux peut prendre du temps. Voulez-vous réutiliser ce dossier personnel ? Dans le cas contraire, veuillez choisir un autre nom d'utilisateur."
 
 #: ../modules/create_user.py:175
 #, python-format
 msgid ""
 "Fixing attributes on the home directory for %s.  This may take a few minutes."
-msgstr ""
+msgstr "Réparation des attributs sur le dossier personnel pour %s. Cela peut prendre quelques minutes."
 
 #: ../modules/create_user.py:195
 #, python-format
 msgid ""
 "Problems were encountered fixing the attributes on some files in the home "
 "directory for %s.  Please refer to %s for which files caused the errors."
-msgstr ""
+msgstr "Des problèmes ont été rencontrés lors de la réparation des attributs sur certains fichiers du dossier personnel pour %s. Veuillez vous référer à %s pour connaître les fichiers qui ont causé les erreurs."
 
 #: ../modules/create_user.py:213
-#, fuzzy
 msgid ""
 "You must create a 'username' for regular (non-administrative) use of your "
 "system.  To create a system 'username', please provide the information "
 "requested below."
 msgstr ""
-"Il est recommandé de créer un 'nom d'utilisateur' pour un usage courant (non-"
-"administratif) de votre système. Pour créer un 'utilisateur' du système, "
+"Vous devez créer un « nom d'utilisateur » pour un usage courant (non-"
+"administratif) de votre système. Pour créer un « nom d'utilisateur » du système, "
 "veuillez fournir les informations demandées ci-dessous."
 
 #: ../modules/create_user.py:231
@@ -308,7 +302,7 @@
 
 #: ../modules/create_user.py:308
 msgid "Please wait"
-msgstr ""
+msgstr "Veuillez patienter"
 
 #: ../modules/date.py:40 ../modules/date.py:41
 msgid "Date and Time"