--- Old PO/setroubleshoot.tip-plugins.fr.po	2010-07-28 11:30:15.000000000 +1000
+++ Modified PO/setroubleshoot.tip-plugins.fr.po	2010-07-28 15:53:33.000000000 +1000
@@ -1,5 +1,5 @@
-# translation of setroubleshoot-plugins.tip.fr.po to French
-# Copyright (C) 2006, 2007, 2008 Free Software Foundation, Inc.
+# translation of setroubleshoot.tip-plugins.fr.po to French
+# Copyright (C) 2006, 2007, 2008, 2010 Free Software Foundation, Inc.
 # This file is distributed under the same license as the setroubleshoot package.
 #
 #
@@ -12,18 +12,19 @@
 # Charles-Antoine Couret <cacouret@wanadoo.fr>, 2009.
 # ratal <aymeric.rateau@gmail.com>, 2009.
 # Thomas Canniot <mrtom@fedoraproject.org>, 2010.
+# Sam Friedmann <sam.friedmann@redhat.com>, 2010.
 msgid ""
 msgstr ""
-"Project-Id-Version: setroubleshoot-plugins.tip.fr\n"
+"Project-Id-Version: setroubleshoot.tip-plugins.fr\n"
 "Report-Msgid-Bugs-To: \n"
 "POT-Creation-Date: 2010-05-25 11:03-0400\n"
-"PO-Revision-Date: 2010-04-13 18:32+0200\n"
-"Last-Translator: Thomas Canniot <mrtom@fedoraproject.org>\n"
-"Language-Team: French <trans-fr@lists.fedoraproject.org>\n"
+"PO-Revision-Date: 2010-07-28 15:53+1000\n"
+"Last-Translator: Sam Friedmann <sam.friedmann@redhat.com>\n"
+"Language-Team: French <French fedora-trans-fr@fedoraproject.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Lokalize 1.0\n"
+"X-Generator: KBabel 1.11.4\n"
 "Plural-Forms: nplurals=2; plural=(n > 1);\n"
 
 #: ../src/allow_cvs_read_shadow.py:29
@@ -445,8 +446,8 @@
 "    "
 msgstr ""
 "\n"
-"    Si le démon ftp devrait être autorisé à écrire dans ce répertoire, vous "
-"pouvez activer\n"
+"    Si le démon ftp devait être autorisé à écrire dans ce répertoire, vous "
+"pourriez activer\n"
 "    le booléen $BOOLEAN et changer le contexte du fichier du\n"
 "    répertoire public avec public_content_rw_t. Lisez le manuel "
 "ftpd_selinux\n"
@@ -1020,7 +1021,6 @@
 "    "
 
 #: ../src/allow_rsync_anon_write.py:38
-#, fuzzy
 msgid ""
 "\n"
 "    If rsync should be allowed to write to this directory you need to turn\n"
@@ -1034,17 +1034,14 @@
 "    "
 msgstr ""
 "\n"
-"    Si le ftp devait être autorisé à écrire sur ce répertoire vous auriez "
-"besoin\n"
+"    Si rsync devait être autorisé à écrire sur ce répertoire vous auriez besoin\n"
 "    d'activer le booléen $BOOLEAN et de changer le contexte du fichier du\n"
-"    répertoire public avec public_content_rw_t. Lisez la page de manuel "
-"rsync_selinux\n"
+"    répertoire public avec public_content_rw_t. Lisez la page de manuel rsync_selinux\n"
 "    pour davantage d'informations :\n"
 "    \"setsebool -P $BOOLEAN=1; chcon -t public_content_rw_t <chemin>\"\n"
-"    Vous devez également changer le dossier par défaut des fichiers de\n"
-" contexte dans le système afin de les préserver même lors d'un\n"
-" ré-étiquetage complet.\n"
-"    \"semanage fcontext -a -t public_content_rw_t <chemin>\"\n"
+"    Vous devez également changer le contexte de fichier par défaut des fichiers dans le système afin de les préserver même lors d'un\n"
+" ré-étiquetage complet.  \"semanage fcontext -a -t "
+"public_content_rw_t <chemin>\"\n"
 "    "
 
 #: ../src/allow_rsync_anon_write.py:58
@@ -1743,6 +1740,9 @@
 "Ignore if IPV6 is disabled.\n"
 "    "
 msgstr ""
+"\n"
+"Ignorer si IPV6 est désactivé.\n"
+"    "
 
 #: ../src/execute.py:24
 msgid ""
@@ -3460,9 +3460,17 @@
 "package.\n"
 "    "
 msgstr ""
+"\n"
+"    SELinux a refusé la requête d'accès de $SOURCE_PATH. $SOURCE_PATH est\n"
+"    mal étiquetté. Le type SELinux par défaut de $SOURCE_PATH est\n"
+"    <B>$DEFAULT_CONTYPE</B>, mais son type actuel est <B>$CURRENT_CONTYPE</"
+"B>. Utiliser\n"
+"    le type par défaut à nouveau corrigera peut-être le problème.\n"
+"    <p>\n"
+"    Si vous pensez qu'il s'agit d'un bogue, veuillez remplir un rapport de bogue pour ce paquetage.\n"
+"    "
 
 #: ../src/restore_source_context.py:44
-#, fuzzy
 msgid ""
 "\n"
 "    You can restore the default system context to this file by executing "
@@ -3473,8 +3481,7 @@
 "\n"
 "    Vous pouvez restaurer le contexte par défaut du système sur ce fichier "
 "en exécutant la\n"
-"    commande restorecon. restorecon restaure en utilisant restorecon -R /"
-"root/.ssh.\n"
+"    commande restorecon.  restorecon '$SOURCE_PATH'.\n"
 "    "
 
 #: ../src/rsync_data.py:31
@@ -4094,14 +4101,13 @@
 "    "
 
 #: ../src/sys_resource.py:28
-#, fuzzy
 msgid ""
 "\n"
 "    SELinux is preventing $SOURCE_PATH the \"sys_resource\" capability. \n"
 "    "
 msgstr ""
 "\n"
-"    SELinux empêche $SOURCE_PATH de rendre exécutable la pile du programme.\n"
+"    SELinux empêche $SOURCE_PATH d'accéder à \"sys_resource\".\n"
 "    "
 
 #: ../src/sys_resource.py:32
@@ -4114,6 +4120,13 @@
 "disk space, please report this as a bug. \n"
 "    "
 msgstr ""
+"\n"
+"    Les domaines confinés ne requièrent pas \"sys_resource\". Ceci signifie habituellement "
+"que     votre système est à court d'espace disque. Veuillez faire de la place sur le disque"
+"et ce\n"
+"    message AVC disparaîtra. Si ce message AVC continue après avoir fait de la place "
+"sur le disque, veuillez le rapporter en tant que bogue. \n"
+"    "
 
 #: ../src/tftpd_write_content.py:27
 msgid ""
@@ -4506,706 +4519,3 @@
 "-t xen_image_t '$FIX_TARGET_PATH'\"\n"
 "    "