commit d7f766f59c7965dcb7e1aaa79439dda657b78519
Author: shaiton <shaiton@fedoraproject.org>
Date:   Sat Mar 26 13:37:56 2011 +0100

    abrt translated

diff --git a/todo/abrt.po b/todo/abrt.po
index 432f41d..c9f6371 100644
--- a/todo/abrt.po
+++ b/todo/abrt.po
@@ -8,7 +8,7 @@ msgstr ""
 "Project-Id-Version: ABRT\n"
 "Report-Msgid-Bugs-To: http://bugzilla.redhat.com/\n"
 "POT-Creation-Date: 2011-03-15 20:32+0100\n"
-"PO-Revision-Date: 2011-03-23 00:19+0100\n"
+"PO-Revision-Date: 2011-03-26 13:37+0100\n"
 "Last-Translator: Kevin Raymond <shaiton@fedoraproject.org>\n"
 "Language-Team: French <trans-fr@lists.fedoraproject.org>\n"
 "Language: fr\n"
@@ -429,7 +429,7 @@ msgstr "Événement"
 
 #: ../src/gtk-helpers/event_config_dialog.c:359
 msgid "Configure E_vent"
-msgstr ""
+msgstr "Configurer l'é_vénement"
 
 #: ../src/gui-gtk/abrt-gtk.c:249
 msgid "Reported"
@@ -479,7 +479,7 @@ msgstr ""
 
 #: ../src/gui-wizard-gtk/main.c:80
 msgid "Alternate GUI file"
-msgstr ""
+msgstr "Fichier d'IHM graphique alternatif"
 
 #: ../src/gui-wizard-gtk/wizard.c:187
 #, c-format
@@ -564,23 +564,23 @@ msgstr "Autres commentaires permettant de diagnostiquer le problème ?"
 
 #: ../src/gui-wizard-gtk/wizard.glade.h:4
 msgid "Backtrace provides developers with details of the crash, helping them track down the source of the problem. Please review it and remove any sensitive data you would rather not share:"
-msgstr ""
+msgstr "Le fichier de trace mémoire fournit aux développeurs des information sur l'anomalie afin qu'ils identifient le problème. Veuillez le parcourir en supprimant toutes informations sensibles que vous ne souhaitez pas partager :"
 
 #: ../src/gui-wizard-gtk/wizard.glade.h:5
 msgid "Can create more informative backtrace if you installed additional debug packages"
-msgstr ""
+msgstr "Il est possible de créer un rapport plus détaillé en installant des paquets de déboguage supplémentaire"
 
 #: ../src/gui-wizard-gtk/wizard.glade.h:6
 msgid "Click 'Apply' to start reporting"
-msgstr ""
+msgstr "Cliquer sur « Appliquer » afin de commencer le rapport."
 
 #: ../src/gui-wizard-gtk/wizard.glade.h:7
 msgid "Click 'Forward' to proceed with analyzing and reporting this problem."
-msgstr ""
+msgstr "CLiquer sur « Suivant » afin de procéder à l'analyse et au traitement de ce problème."
 
 #: ../src/gui-wizard-gtk/wizard.glade.h:8
 msgid "Configure Events"
-msgstr ""
+msgstr "Configurer les événements"
 
 #: ../src/gui-wizard-gtk/wizard.glade.h:9
 msgid "Details"
@@ -588,7 +588,7 @@ msgstr "Détails"
 
 #: ../src/gui-wizard-gtk/wizard.glade.h:10
 msgid "How did this problem happen (step-by-step)? How can it be reproduced?"
-msgstr ""
+msgstr "De quelle manière ce problème est survenu (étape par étape) ? Comment le reproduire ?"
 
 #: ../src/gui-wizard-gtk/wizard.glade.h:11
 msgid "I agree with submitting the backtrace"
@@ -596,31 +596,31 @@ msgstr "J'accepte de soumettre le backtrace"
 
 #: ../src/gui-wizard-gtk/wizard.glade.h:12
 msgid "Regenerate backtrace"
-msgstr ""
+msgstr "Regénérer la trace mémorie"
 
 #: ../src/gui-wizard-gtk/wizard.glade.h:13
 msgid "Reporter(s):"
-msgstr ""
+msgstr "Rapporteurs :"
 
 #: ../src/gui-wizard-gtk/wizard.glade.h:14
 msgid "Reporting did not start yet"
-msgstr ""
+msgstr "L'envoie du rapport n'a pas encore commencé"
 
 #: ../src/gui-wizard-gtk/wizard.glade.h:15
 msgid "Select how you would like to analyze the problem:"
-msgstr ""
+msgstr "Sélectionnez la manière d'analyser le problème :"
 
 #: ../src/gui-wizard-gtk/wizard.glade.h:16
 msgid "Select how you would like to report the problem:"
-msgstr ""
+msgstr "Sélectionnez la manière dont vous souhaitez rapporter le problème :"
 
 #: ../src/gui-wizard-gtk/wizard.glade.h:17
 msgid "Size:"
-msgstr ""
+msgstr "Taille :"
 
 #: ../src/gui-wizard-gtk/wizard.glade.h:18
 msgid "Use this button to generate more informative backtrace after you installed additional debug packages"
-msgstr ""
+msgstr "Utiliser ce bouton afin de générer un rapport plus complet une fois que vous avez installé les paquets de déboguage supplémentaire"
 
 #: ../src/lib/abrt_curl.c:170
 #: ../src/plugins/abrt-action-upload.c:45
@@ -1024,7 +1024,7 @@ msgstr "Ne pas sortir, lire le fichier pour de nouveaux oops noyau"
 
 #: ../src/plugins/abrt-retrace-client.c:701
 msgid "log to syslog"
-msgstr ""
+msgstr "journaliser dans syslog"
 
 #: ../src/plugins/Bugzilla.glade.h:1
 msgid "<b>Bugzilla plugin configuration</b>"