--- system-config-samba.master.fr.old.po	2010-01-30 22:47:46.000000000 +0100
+++ system-config-samba.master.fr.po	2010-01-31 17:42:46.000000000 +0100
@@ -7,7 +7,7 @@
 # Joëlle Cornavin <jcornavi@kde-france.org>, 2005.
 # Decroux Fabien <fdecroux@redhat.com>, 2006.
 # Alain PORTAL <aportal@univ-montp2.fr>, 2007.
-# Thomas Canniot <mrtom@fedoraproject.org>, 2008, 2009.
+# Thomas Canniot <mrtom@fedoraproject.org>, 2008, 2009, 2010.
 # Charles-Antoine Couret <cacouret@wanadoo.fr>, 2009.
 # Martin GOYOT <martin.goyot@gmail.com>, 2009.
 # Pablo Martin-Gomez <pablo.martin-gomez@laposte.net>, 2009.
@@ -16,9 +16,9 @@
 "Project-Id-Version: s-c-samba_1\n"
 "Report-Msgid-Bugs-To: \n"
 "POT-Creation-Date: 2009-12-23 19:01+0100\n"
-"PO-Revision-Date: 2009-09-19 15:56+0200\n"
+"PO-Revision-Date: 2010-01-31 17:42+0100\n"
 "Last-Translator: Thomas Canniot <mrtom@fedoraproject.org>\n"
-"Language-Team: French <fedora-trans-fr@redhat.com>\n"
+"Language-Team: French <fedora-trans-fr@fedoraproject.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
@@ -69,7 +69,7 @@
 
 #: src/basicPreferencesWin.py:91
 msgid "No guest account"
-msgstr "Aucun compte invité n'existe"
+msgstr "Pas decompte invité"
 
 #: src/basicPreferencesWin.py:210
 msgid ""
@@ -118,7 +118,7 @@
 
 #: src/mainWindow.py:98 system-config-samba.desktop.in.h:1
 msgid "Create, modify, and delete samba shares"
-msgstr "Créer, modifier et supprimer les partages samba"
+msgstr "Créer, modifier et supprimer les partages Samba"
 
 #: src/mainWindow.py:130
 msgid "Hide _details"
@@ -207,7 +207,7 @@
 
 #: src/mainWindow.py:212 src/mainWindow.py:257
 msgid "Edit the properties of the selected directory"
-msgstr "Éditer les propriétés du répertoire sélectionné"
+msgstr "Modifier les propriétés du répertoire sélectionné"
 
 #: src/mainWindow.py:214
 msgid "P_roperties"
@@ -269,26 +269,26 @@
 
 #: src/mainWindow.py:492
 msgid "Samba Server Configuration Tool"
-msgstr ""
+msgstr "Outil de configuration du serveur Samba"
 
 #: src/mainWindow.py:494
 msgid "A graphical interface for configuring Samba"
-msgstr ""
+msgstr "Une interface graphique pour configurer Samba"
 
 #: src/mainWindow.py:501
 #, python-format
 msgid "Copyright %(year)s © %(holder)s <%(email)s>"
-msgstr ""
+msgstr "Copyright %(year)s © %(holder)s <%(email)s>"
 
 #: src/mainWindow.py:503
 #, python-format
 msgid "Copyright %(year)s © %(holder)s"
-msgstr ""
+msgstr "Copyright %(year)s © %(holder)s"
 
 #: src/mainWindow.py:509
 #, python-format
 msgid "%(name)s <%(email)s>"
-msgstr ""
+msgstr "%(name)s <%(email)s>"
 
 #: src/mainWindow.py:527
 msgid ""
@@ -304,7 +304,7 @@
 
 #: src/shareWindow.py:143
 msgid "Edit Samba Share"
-msgstr "Éditer un partage Samba"
+msgstr "Modifier un partage Samba"
 
 #: src/shareWindow.py:209
 msgid ""
@@ -406,7 +406,7 @@
 
 #: src/system-config-samba.glade.h:4
 msgid "Basic"
-msgstr "Basique"
+msgstr "Base"
 
 #: src/system-config-samba.glade.h:5
 msgid "Brow_se..."
@@ -537,7 +537,7 @@
 
 #: src/system-config-samba.glade.h:39
 msgid "_Basic"
-msgstr "_Basique"
+msgstr "_Base"
 
 #: src/system-config-samba.glade.h:40
 msgid "_Delete User"
@@ -553,11 +553,11 @@
 
 #: src/system-config-samba.glade.h:43
 msgid "_Edit User"
-msgstr "_Éditer un utilisateur"
+msgstr "_Modifier un utilisateur"
 
 #: src/system-config-samba.glade.h:44
 msgid "_Encrypt Passwords:"
-msgstr "_Crypter les mots de passe :"
+msgstr "_Chiffrer les mots de passe :"
 
 #: src/system-config-samba.glade.h:45
 msgid "_Guest Account:"
@@ -601,12 +601,22 @@
 
 #: src/system-config-samba.glade.h:55
 msgid "system-config-samba"
-msgstr ""
+msgstr "system-config-samba"
 
 #. TRANSLATORS: Replace this string with your names, one name per line.
 #: src/system-config-samba.glade.h:57
 msgid "translator-credits"
 msgstr ""
+"Stephane Raimbault <stephane.raimbault>, 2004."
+"Audrey Simons <asimons@redhat.com>, 2003,2004."
+"Jean-Paul Aubry <jpaubry@redhat.com>, 2003,2004, 2005."
+"Joëlle Cornavin <jcornavi@kde-france.org>, 2005."
+"Decroux Fabien <fdecroux@redhat.com>, 2006."
+"Alain PORTAL <aportal@univ-montp2.fr>, 2007."
+"Thomas Canniot <mrtom@fedoraproject.org>, 2008, 2009, 2010."
+"Charles-Antoine Couret <cacouret@wanadoo.fr>, 2009."
+"Martin GOYOT <martin.goyot@gmail.com>, 2009."
+"Pablo Martin-Gomez <pablo.martin-gomez@laposte.net>, 2009."
 
 #: config/org.fedoraproject.config.samba.policy.0.in.h:1
 #: config/org.fedoraproject.config.samba.policy.1.in.h:1
@@ -616,7 +626,7 @@
 #: config/org.fedoraproject.config.samba.policy.0.in.h:2
 #: config/org.fedoraproject.config.samba.policy.1.in.h:2
 msgid "Configuring Samba requires authentication"
-msgstr ""
+msgstr "Configurer Samba nécessite de s'authentifier"
 
 #~ msgid "window1"
 #~ msgstr "window1"