diff --git a/26e93f3:for_translation_fedora-release-notes_Development_Tools_fr.po b/HEAD:for_translation_fedora-release-notes_Development_Tools_fr.po
index 2a8398b..ed938f2 100755
--- a/26e93f3:for_translation_fedora-release-notes_Development_Tools_fr.po
+++ b/HEAD:for_translation_fedora-release-notes_Development_Tools_fr.po
@@ -11,7 +11,7 @@ msgstr ""
 "Report-Msgid-Bugs-To: https://bugzilla.redhat.com/buglist."
 "cgi?component=release-notes&product=Fedora%20Documentation\n"
 "POT-Creation-Date: 2012-05-07T12:38:35\n"
-"PO-Revision-Date: 2012-05-12 17:54+0000\n"
+"PO-Revision-Date: 2012-05-12 21:30+0000\n"
 "Last-Translator: DaGo\n"
 "Language-Team: French <trans-fr@lists.fedoraproject.org>\n"
 "MIME-Version: 1.0\n"
@@ -114,8 +114,8 @@ msgstr ""
 ">gcc-objc</emphasis> et <emphasis>gcc-gnat</emphasis>. La mise à jour "
 "comprend de nombreuses modifications de la famille de compilateurs gcc, non "
 "seulement pour le C et le C++, mais aussi pour l'Ada et le Fortran. Pour tous "
-"les détails, veuillez vous reporter aux notes de version de la série GCC 4.7 "
-"à l'adresse <ulink "
+"les détails, veuillez vous reporter aux notes de version de GCC 4.7 à "
+"l'adresse <ulink "
 "url=\"http://gcc.gnu.org/gcc-4.7/changes.html\">"
 "http://gcc.gnu.org/gcc-4.7/changes.html</ulink>."
 
@@ -284,10 +284,10 @@ msgid ""
 "Profile</emphasis> will be added in a later release."
 msgstr ""
 "Une version allégée de JBoss AS 7 (<emphasis>jboss-as</emphasis>) a désormais "
-"un paquetage pour Fedora. JBoss AS 7 est un serveur d'applications rapide, "
+"un paquet pour Fedora. JBoss AS 7 est un serveur d'applications rapide, "
 "modulaire, léger et compatible avec java EE. Pour l'instant, seul le <"
-"emphasis>Profil Web</emphasis> de JBoss AS 7 est pris en charge, celui du <"
-"emphasis>Profil Complet</emphasis> sera ajouté dans une prochaine version."
+"emphasis>profil web</emphasis> de JBoss AS 7 est pris en charge, celui du <"
+"emphasis>profil complet</emphasis> sera ajouté dans une prochaine version."
 
 #. Tag: title
 #, no-c-format
@@ -308,9 +308,8 @@ msgid ""
 "url=\"http://openjdk.java.net/projects/jdk7/features/\">http://openjdk.java."
 "net/projects/jdk7/features/</ulink>."
 msgstr ""
-"OpenJDK 7 est désormais le kit de développement Java par défaut dans Fedora "
-"en "
-"remplacement de OpenJDK6. Une liste complète des fonctionnalités ajoutées "
+"OpenJDK7 est désormais le kit de développement Java par défaut dans Fedora "
+"en remplacement de OpenJDK6. Une liste complète des fonctionnalités ajoutées "
 "dans OpenJDK7 est disponible sur la page <ulink  url=\"http://openjdk.java."
 "net/projects/jdk7/features/\">http://openjdk.java.net/projects/jdk7/features/<"
 "/ulink>."
@@ -476,8 +475,8 @@ msgid ""
 "The venerable revision control system (<package>rcs</package>) has been "
 "updated to 5.8."
 msgstr ""
-"Le vénérable revision control system (<package>rcs</package>) a été mis à "
-"jour vers la version 5.8."
+"Le vénérable gestionnaire de version <package>rcs</package> a été mis à jour "
+"vers la version 5.8."
 
 #. Tag: para
 #, no-c-format
@@ -500,7 +499,7 @@ msgstr ""
 #. Tag: para
 #, no-c-format
 msgid "Changes to the RCS package"
-msgstr "Modifications du paquetage RCS"
+msgstr "Modifications du paquet RCS"
 
 #. Tag: para
 #, no-c-format
@@ -542,7 +541,7 @@ msgstr "Nouvelle option de configuration : --enable-compat2"
 #, no-c-format
 msgid "You can \"make check\" prior to \"make install\"."
 msgstr ""
-"L'opération de \"make check\" peut s'effectuer avant un \"make install\"."
+"L'opération de « make check » peut s'effectuer avant un « make install »."
 
 #. Tag: para
 #, no-c-format
@@ -574,7 +573,8 @@ msgstr "Autres modifications"
 #. Tag: para
 #, no-c-format
 msgid "All commands accept ‘--help’ and ‘--version’."
-msgstr "Toutes les commandes acceptent les options '--help' et '--version'."
+msgstr ""
+"Toutes les commandes acceptent les options « --help » et « --version »."
 
 #. Tag: para
 #, no-c-format
@@ -861,14 +861,12 @@ msgstr "L'édition de source"
 #. Tag: para
 #, no-c-format
 msgid "New editor for syntax highlighting color schemes"
-msgstr ""
-"Un nouvel éditeur pour les jeux de couleur de la mise en relief syntaxique"
+msgstr "Un nouvel éditeur pour la coloration syntaxique"
 
 #. Tag: para
 #, no-c-format
 msgid "New default syntax highlighting color scheme"
-msgstr ""
-"Un nouveau jeu de couleurs par défaut pour la mise en relief syntaxique"
+msgstr "Une nouvelle coloration syntaxique par défaut"
 
 #. Tag: para
 #, no-c-format