commit 6537e555a957273d6ab51e7a396ded8d52fee63e
Author: shaiton <shaiton@fedoraproject.org>
Date:   Wed Mar 16 22:33:17 2011 +0100

    maj abrt - coredump etc

diff --git a/todo/abrt.po b/todo/abrt.po
index c815966..905df68 100644
--- a/todo/abrt.po
+++ b/todo/abrt.po
@@ -8,7 +8,7 @@ msgstr ""
 "Project-Id-Version: ABRT\n"
 "Report-Msgid-Bugs-To: http://bugzilla.redhat.com/\n"
 "POT-Creation-Date: 2011-03-03 21:09+0100\n"
-"PO-Revision-Date: 2011-03-13 19:47+0100\n"
+"PO-Revision-Date: 2011-03-16 22:32+0100\n"
 "Last-Translator: Kevin Raymond <shaiton@fedoraproject.org>\n"
 "Language-Team: French <trans-fr@lists.fedoraproject.org>\n"
 "MIME-Version: 1.0\n"
@@ -92,7 +92,7 @@ msgstr ""
 "\tPaquet     : %s\n"
 "\tExécutable : %s\n"
 "\tHeure d'incident : %s\n"
-"\tInceident numéro : %s\n"
+"\tIncident numéro : %s\n"
 
 #: ../src/cli/CLI.cpp:109
 #, c-format
@@ -112,7 +112,7 @@ msgid ""
 "System:             %s, kernel %s\n"
 "Reason:             %s\n"
 msgstr ""
-"Répertoire de trace : %s\n"
+"Répertoire de traces : %s\n"
 "Dernier incident :  %s\n"
 "Analyseur :         %s\n"
 "Composant :         %s\n"
@@ -125,7 +125,7 @@ msgstr ""
 #: ../src/cli/CLI.cpp:170
 #, c-format
 msgid "Coredump file:      %s\n"
-msgstr "Fichier coredump :      %s\n"
+msgstr "Fichier de trace :   %s\n"
 
 #: ../src/cli/CLI.cpp:174
 #, c-format
@@ -240,7 +240,7 @@ msgstr "# Composant"
 
 #: ../src/cli/report.cpp:181
 msgid "# Core dump"
-msgstr "# Core dump"
+msgstr "# Trace mémoire"
 
 #: ../src/cli/report.cpp:182
 msgid "# Executable"
@@ -355,7 +355,7 @@ msgstr ""
 #: ../src/plugins/abrt-action-rhtsupport.c:280
 #: ../src/plugins/abrt-action-upload.c:260
 msgid "Crash dump directory"
-msgstr "Incident lors de la suppression du dossier"
+msgstr "Répertoire de traces mémoire"
 
 #: ../src/daemon/abrt-action-save-package-data.c:258
 #: ../src/daemon/abrt-handle-crashdump.c:59
@@ -677,7 +677,7 @@ msgstr "L'évaluation est %s"
 
 #: ../src/gui/CReporterAssistant.py:365
 msgid "Crashdump doesn't have rating => we suppose it's not required"
-msgstr "Crashdump n'a pas été évalué => nous supposons que ce n'est pas nécessaire"
+msgstr "La trace mémoire n'a pas été évalué => nous supposons que ce n'est pas nécessaire"
 
 #: ../src/gui/CReporterAssistant.py:370
 #: ../src/gui/CReporterAssistant.py:398
@@ -1083,7 +1083,7 @@ msgstr "Clés GPG :"
 
 #: ../src/gui/settings.glade.h:10
 msgid "Max coredump storage size (MB):"
-msgstr "Taille de stockage coredump maximale (en Mo) :"
+msgstr "Taille de stockage des traces mémoires maximale (en Mio) :"
 
 #: ../src/gui/settings.glade.h:11
 msgid "Name:"
@@ -1132,7 +1132,7 @@ msgid ""
 msgstr ""
 " [-v] -d DIR\n"
 "\n"
-"Calculer et enregistrer l'UUID du coredumps"
+"Calculer et enregistrer l'UUID des traces mémoires"
 
 #: ../src/plugins/abrt-action-analyze-oops.c:133
 msgid ""
@@ -1142,7 +1142,7 @@ msgid ""
 msgstr ""
 " [-vs] -d DIR\n"
 "\n"
-"Calculer et enregistrer l'UUID et le DUPHASH de la trace d'anomalie de oops"
+"Calculer et enregistrer l'UUID et le DUPHASH de la trace mémoire des erreurs oops du noyau"
 
 #: ../src/plugins/abrt-action-analyze-python.c:38
 msgid ""
@@ -1152,7 +1152,7 @@ msgid ""
 msgstr ""
 " [-v] -d DIR\n"
 "\n"
-"Calculer et enregistrer l'UUID et le DUPHASH de la trace d'anomalie de python"
+"Calculer et enregistrer l'UUID et le DUPHASH des traces mémoires de python"
 
 #: ../src/plugins/abrt-action-bugzilla.cpp:536
 #, c-format
@@ -1336,7 +1336,7 @@ msgstr "Impossible de supprimer %s, il contient probablement un rapport d'erreur
 #: ../src/plugins/abrt-action-install-debuginfo.py:310
 #, python-format
 msgid "Analyzing corefile '%s'"
-msgstr "Analyse du fichier corefile « %s »"
+msgstr "Analyse du fichier core « %s »"
 
 #: ../src/plugins/abrt-action-install-debuginfo.py:388
 #, python-format
@@ -1354,12 +1354,12 @@ msgstr "Utilisation : %s --core=COREFILE --tmpdir=TMPDIR --cache=CACHEDIR"
 
 #: ../src/plugins/abrt-action-install-debuginfo.py:444
 msgid "You have to specify the path to coredump."
-msgstr "Vous devez spécifier le chemin jusqu'au coredump."
+msgstr "Vous devez spécifier le chemin jusqu'au fichier de trace mémoire."
 
 #: ../src/plugins/abrt-action-install-debuginfo.py:461
 #, python-format
 msgid "Coredump references %u debuginfo files, %u of them are not installed"
-msgstr "Le coredump fait référence à %u fichiers debuginfo, %u d'entre eux ne sont pas installés"
+msgstr "La trace mémoire fait référence à %u fichiers debuginfo, %u d'entre eux ne sont pas installés"
 
 #: ../src/plugins/abrt-action-install-debuginfo.py:466
 #, python-format
@@ -1374,7 +1374,7 @@ msgstr "Les %u fichiers debuginfo sont disponibles"
 #: ../src/plugins/abrt-action-kerneloops.c:105
 #, c-format
 msgid "Submitting oops report to %s"
-msgstr "Soumission du rapport oops %s"
+msgstr "Soumission du rapport sur le oops du noyau %s"
 
 #: ../src/plugins/abrt-action-kerneloops.c:133
 msgid ""
@@ -1495,7 +1495,7 @@ msgid ""
 msgstr ""
 " [-vsrdow] FILE\n"
 "\n"
-"Extrait le oops du fichier syslog/dmesg"
+"Extrait le oops noyau du fichier syslog/dmesg"
 
 #: ../src/plugins/abrt-dump-oops.c:556
 msgid "Parse kernel's message buffer before parsing FILE"
@@ -1503,15 +1503,15 @@ msgstr "Analyse le tampon des messages du noyau avant d'analyser le fichier FILE
 
 #: ../src/plugins/abrt-dump-oops.c:557
 msgid "Create ABRT dump for every oops found"
-msgstr "Créer un fichier trace ABRT pour chaque oops trouvé"
+msgstr "Créer un fichier trace ABRT pour chaque oops noyau trouvé"
 
 #: ../src/plugins/abrt-dump-oops.c:558
 msgid "Print found oopses on standard output"
-msgstr "Afficher les oops trouvés sur la sortie standard"
+msgstr "Afficher les oops noyau trouvés sur la sortie standard"
 
 #: ../src/plugins/abrt-dump-oops.c:559
 msgid "Do not exit, watch the file for new oopses"
-msgstr "Ne pas sortir, lire le fichier pour de nouveaux oops"
+msgstr "Ne pas sortir, lire le fichier pour de nouveaux oops noyau"
 
 #: ../src/plugins/Bugzilla.glade.h:1
 msgid "<b>Bugzilla plugin configuration</b>"