--- Original PO/abrt.1-1-x.fr.po	2011-01-27 15:51:00.000000000 +1000
+++ Modified PO/abrt.1-1-x.fr.po	2011-02-08 10:25:11.000000000 +1000
@@ -1,17 +1,17 @@
-# translation of abrt.master.fr.po to French
+# translation of abrt.1-1-x.fr.po to French
 # Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
 # This file is distributed under the same license as the PACKAGE package.
 #
-# Sam Friedmann <sam.friedmann@redhat.com>, 2009, 2010.
+# Sam Friedmann <sam.friedmann@redhat.com>, 2009, 2010, 2011.
 # ratal <aymeric.rateau@gmail.com>, 2009, 2010.
 # Aymeric Rateau <aymeric.rateau@gmail.com>, 2010.
 # Thomas Canniot <mrtom@fedoraproject.org>, 2010.
 msgid ""
 msgstr ""
-"Project-Id-Version: abrt.master.fr\n"
+"Project-Id-Version: abrt.1-1-x.fr\n"
 "Report-Msgid-Bugs-To: jmoskovc@redhat.com\n"
 "POT-Creation-Date: 2011-01-27 05:40+0000\n"
-"PO-Revision-Date: 2010-08-04 11:39+1000\n"
+"PO-Revision-Date: 2011-02-08 10:25+1000\n"
 "Last-Translator: Sam Friedmann <sam.friedmann@redhat.com>\n"
 "Language-Team: French <French fedora-trans-fr@fedoraproject.org>\n"
 "MIME-Version: 1.0\n"
@@ -24,7 +24,7 @@
 #: ../lib/Plugins/Bugzilla.cpp:543
 #, c-format
 msgid "New bug id: %i"
-msgstr "Nouvel ID de bogue : %i"
+msgstr "Nouvel ID d'anomalie : %i"
 
 #: ../lib/Plugins/Bugzilla.cpp:638
 #, c-format
@@ -64,7 +64,7 @@
 
 #: ../lib/Plugins/Bugzilla.cpp:859
 msgid "Creating a new bug..."
-msgstr "Création d'un nouveau bogue..."
+msgstr "Création d'une nouvelle anomalie..."
 
 #: ../lib/Plugins/Bugzilla.cpp:864
 msgid "Bugzilla entry creation failed"
@@ -78,12 +78,12 @@
 #: ../lib/Plugins/Bugzilla.cpp:893
 #, c-format
 msgid "Bug is already reported: %i"
-msgstr "Le bogue est déjà signalé : %i"
+msgstr "L'anomalie est déjà signalée : %i"
 
 #: ../lib/Plugins/Bugzilla.cpp:904
 #, c-format
 msgid "Bugzilla couldn't find parent of bug %d"
-msgstr "Bugzilla n'a pas trouvé le parent du bogue %d"
+msgstr "Bugzilla n'a pas trouvé le parent de l'anomalie %d"
 
 #: ../lib/Plugins/Bugzilla.cpp:933 ../lib/Plugins/Bugzilla.cpp:934
 #, c-format
@@ -93,7 +93,7 @@
 #: ../lib/Plugins/Bugzilla.cpp:958
 #, c-format
 msgid "Adding new comment to bug %d"
-msgstr "Ajouter un nouveau commentaire au bogue (%d)"
+msgstr "Ajouter un nouveau commentaire à l'anomalie (%d)"
 
 #: ../lib/Plugins/Bugzilla.cpp:1057
 msgid "Reports bugs to bugzilla"
@@ -101,7 +101,7 @@
 
 #: ../lib/Plugins/CCpp.cpp:201
 msgid "Generating backtrace"
-msgstr "Génération du parcours arrière..."
+msgstr "Génération du backtrace..."
 
 #: ../lib/Plugins/CCpp.cpp:369
 msgid "Starting the debuginfo installation"
@@ -114,7 +114,7 @@
 #: ../lib/Plugins/CCpp.cpp:670
 #, c-format
 msgid "Backtrace parsing failed for %s"
-msgstr ""
+msgstr "Échec de l'analyse du backtrace pour %s"
 
 #: ../lib/Plugins/CCpp.cpp:967
 msgid "Analyzes crashes in C/C++ programs"
@@ -199,8 +199,7 @@
 msgstr "Création d'un rapport ReportUploader..."
 
 #: ../lib/Plugins/ReportUploader.cpp:502
-msgid ""
-"Packs crash data into .tar.gz file, optionally uploads it via FTP/SCP/etc"
+msgid "Packs crash data into .tar.gz file, optionally uploads it via FTP/SCP/etc"
 msgstr ""
 "Compresse les données d'incidents dans un fichier .tar.gz, l'envoie "
 "optionnellement via FTP/SCP/etc"
@@ -208,16 +207,15 @@
 #. Gzipping e.g. 0.5gig coredump takes a while. Let client know what we are doing
 #: ../lib/Plugins/RHTSupport.cpp:106
 msgid "Compressing data"
-msgstr ""
+msgstr "Compression des données"
 
 #: ../lib/Plugins/RHTSupport.cpp:238
 msgid "Creating a new case..."
 msgstr "Création d'un nouveau cas..."
 
 #: ../lib/Plugins/RHTSupport.cpp:315
-#, fuzzy
 msgid "Reports bugs to Red Hat support"
-msgstr "Rapporte les bogues sur Bugzilla"
+msgstr "Envoie les bogues au support Red Hat"
 
 #: ../lib/Plugins/RunApp.cpp:73
 msgid "Runs a command, saves its output"
@@ -363,7 +361,7 @@
 #: ../lib/Utils/abrt_curl.cpp:180
 #, c-format
 msgid "Uploaded: %llu of %llu kbytes"
-msgstr ""
+msgstr "Téléchargé : %llu sur %llu kio"
 
 #: ../src/Applet/abrt-applet.desktop.in.h:1
 msgid "ABRT notification applet"
@@ -394,8 +392,7 @@
 msgstr "Avertissement"
 
 #: ../src/Applet/CCApplet.cpp:95
-msgid ""
-"Notification area applet that notifies users about issues detected by ABRT"
+msgid "Notification area applet that notifies users about issues detected by ABRT"
 msgstr ""
 "Applet de la zone de notification pour informer les utilisateurs des "
 "problèmes détectés par ABRT"
@@ -442,7 +439,7 @@
 msgstr "\tHostname   : %s\n"
 
 #: ../src/CLI/CLI.cpp:103
-#, fuzzy, c-format
+#, c-format
 msgid ""
 "Crash ID:           %s:%s\n"
 "Last crash:         %s\n"
@@ -462,19 +459,17 @@
 "Commande :            %s\n"
 "Exécutable :         %s\n"
 "Système :             %s, noyau %s\n"
-"Rating:             %s\n"
-"Fichier Coredump :      %s\n"
 "Raison :             %s\n"
 
 #: ../src/CLI/CLI.cpp:131
-#, fuzzy, c-format
+#, c-format
 msgid "Coredump file:      %s\n"
-msgstr "Fonction de l'incident :     %s\n"
+msgstr "Fichier Coredump :      %s\n"
 
 #: ../src/CLI/CLI.cpp:135
-#, fuzzy, c-format
+#, c-format
 msgid "Rating:             %s\n"
-msgstr "\tNom d'hôte   : %s\n"
+msgstr "Évaluation :             %s\n"
 
 #: ../src/CLI/CLI.cpp:140
 #, c-format
@@ -631,8 +626,7 @@
 
 #: ../src/CLI/report.cpp:336
 msgid "Cannot run vi: $TERM, $VISUAL and $EDITOR are not set"
-msgstr ""
-"Exécution de vi impossible : $TERM, $VISUAL et $EDITOR ne sont pas définis"
+msgstr "Exécution de vi impossible : $TERM, $VISUAL et $EDITOR ne sont pas définis"
 
 #: ../src/CLI/report.cpp:424
 msgid ""
@@ -653,11 +647,11 @@
 #. The response might take more than 1 char in non-latin scripts.
 #: ../src/CLI/report.cpp:545
 msgid "y"
-msgstr ""
+msgstr "y"
 
 #: ../src/CLI/report.cpp:546
 msgid "N"
-msgstr ""
+msgstr "N"
 
 #. Read the missing information and push it to plugin settings.
 #: ../src/CLI/report.cpp:647
@@ -678,18 +672,17 @@
 msgstr "Envoi du rapport..."
 
 #: ../src/CLI/report.cpp:721
-#, fuzzy, c-format
+#, c-format
 msgid "Report using %s?"
-msgstr "Rapporter en utilisant %s ? [y/N] : "
+msgstr "Rapporter en utilisant %s ?"
 
 #: ../src/CLI/report.cpp:724
 msgid "Skipping..."
 msgstr "Ignorer..."
 
 #: ../src/CLI/report.cpp:736
-#, fuzzy
 msgid "Reporting disabled because the backtrace is unusable"
-msgstr "L'envoi du rapport est désactivé car le backtrace est inutilisable."
+msgstr "L'envoi du rapport est désactivé car le backtrace est inutilisable"
 
 #: ../src/CLI/report.cpp:740
 #, c-format
@@ -697,11 +690,12 @@
 "Please try to install debuginfo manually using the command: \"debuginfo-"
 "install %s\" and try again\n"
 msgstr ""
+"Veuillez essayer d'installer debuginfo manuellement à l'aide de la commande : \"debuginfo-"
+"install %s\" puis essayez à nouveau\n"
 
 #: ../src/CLI/report.cpp:749
-#, fuzzy
 msgid "Error loading reporter settings"
-msgstr "Erreur lors de l'acquisition du rapport : %s"
+msgstr "Erreur lors du chargement des paramètres du rapporteur"
 
 #: ../src/CLI/report.cpp:768
 #, c-format
@@ -739,8 +733,7 @@
 msgstr "Un autre client est déjà en cours d'exécution, tentative de réveil..."
 
 #: ../src/Gui/ABRTExceptions.py:14
-msgid ""
-"Got unexpected data from the daemon (is the database properly updated?)."
+msgid "Got unexpected data from the daemon (is the database properly updated?)."
 msgstr ""
 "Données inattendues reçues du démon (La base de données a-t-elle été mise à "
 "jour correctement ?)."
@@ -788,7 +781,7 @@
 
 #: ../src/Gui/ccgui.glade.h:2
 msgid "<b>Bug Reports:</b>"
-msgstr "<b>Rapport de bogue :</b>"
+msgstr "<b>Rapport d'anomalie :</b>"
 
 #: ../src/Gui/ccgui.glade.h:3
 msgid "<b>Command:</b>"
@@ -824,7 +817,7 @@
 
 #: ../src/Gui/ccgui.glade.h:12
 msgid "Online _Help"
-msgstr ""
+msgstr "_Aide en ligne"
 
 #: ../src/Gui/ccgui.glade.h:13 ../src/Gui/settings.glade.h:19
 msgid "Plugins"
@@ -1045,9 +1038,8 @@
 msgstr "Erreur lors de l'acquisition du rapport : %s"
 
 #: ../src/Gui/ConfBackend.py:79
-#, fuzzy
 msgid "Can't connect to gnome-keyring-daemon, changes won't be saved."
-msgstr "Connexion au démon Gnome Keyring impossible."
+msgstr "Connexion au démon gnome-keyring-daemon impossible, les modifications ne seront pas enregistrés."
 
 #. could happen if keyring daemon is running, but we run gui under
 #. user who is not the owner of the running session - using su
@@ -1056,8 +1048,7 @@
 msgstr "Obtention du trousseau de clés par défaut impossible."
 
 #: ../src/Gui/ConfBackend.py:105 ../src/Gui/ConfBackend.py:121
-msgid ""
-"Access to gnome-keyring has been denied, plugins settings will not be saved."
+msgid "Access to gnome-keyring has been denied, plugins settings will not be saved."
 msgstr ""
 "L'accès à gnome-keyring a été refusé, les paramètres des plugins ne seront "
 "pas enregistrés."
@@ -1065,16 +1056,14 @@
 #. we tried 2 times, so giving up the authorization
 #: ../src/Gui/ConfBackend.py:155
 #, python-format
-msgid ""
-"Access to gnome-keyring has been denied, cannot load the settings for %s!"
+msgid "Access to gnome-keyring has been denied, cannot load the settings for %s!"
 msgstr ""
 "L'accès à gnome-keyring a été refusé, impossible de charger les paramètres "
 "de %s !"
 
 #: ../src/Gui/ConfBackend.py:208
 msgid "Access to gnome-keyring has been denied, cannot load settings."
-msgstr ""
-"L'accès à gnome-keyring a été refusé, impossible de charger les paramètres."
+msgstr "L'accès à gnome-keyring a été refusé, impossible de charger les paramètres."
 
 #: ../src/Gui/CReporterAssistant.py:21
 msgid "Crash info doesn't contain a backtrace"
@@ -1087,8 +1076,7 @@
 
 #: ../src/Gui/CReporterAssistant.py:286
 msgid "Rating is not required by any plugin, skipping the check..."
-msgstr ""
-"Aucune évaluation n'est requise par les plugins, vérification ignorée..."
+msgstr "Aucune évaluation n'est requise par les plugins, vérification ignorée..."
 
 #: ../src/Gui/CReporterAssistant.py:290
 #, python-format
@@ -1097,8 +1085,7 @@
 
 #: ../src/Gui/CReporterAssistant.py:293
 msgid "Crashdump doesn't have rating => we suppose it's not required"
-msgstr ""
-"Crashdump n'a pas été évalué => nous supposons que ce n'est pas nécessaire"
+msgstr "Crashdump n'a pas été évalué => nous supposons que ce n'est pas nécessaire"
 
 #: ../src/Gui/CReporterAssistant.py:298
 msgid "You should check the backtrace for sensitive data."
@@ -1136,15 +1123,15 @@
 "continue."
 msgstr ""
 "Il semble qu'une application du paquet <b>%s</b> se soit bloquée sur le "
-"système. Il serait sage d'envoyer un rapport de bogue à ce sujet. Le rapport "
+"système. Il serait sage d'envoyer un rapport d'anomalie à ce sujet. Le rapport "
 "fournira aux responsables de la maintenance du logiciel des informations "
-"essentielles à la découverte d'un correctif de bogue.\n"
+"essentielles à la découverte d'un correctif d'anomalie.\n"
 "\n"
 "Veuillez vérifier les informations qui suivent et les modifier si nécessaire "
-"afin de vous assurer que le rapport de bogue ne contienne pas de données "
+"afin de vous assurer que le rapport d'anomalie ne contienne pas de données "
 "sensibles que vous ne souhaiteriez pas partager.\n"
 "\n"
-"Sélectionnez l'endroit où vous voudriez rapporter le bogue, puis cliquez sur "
+"Sélectionnez l'endroit où vous voudriez rapporter l'anomalie, puis cliquez sur "
 "'Suivant' pour continuer."
 
 #: ../src/Gui/CReporterAssistant.py:515
@@ -1153,7 +1140,7 @@
 
 #: ../src/Gui/CReporterAssistant.py:521
 msgid "Send a bug report"
-msgstr "Envoyer un rapport de bogue"
+msgstr "Envoyer un rapport d'anomalie"
 
 #: ../src/Gui/CReporterAssistant.py:559
 msgid ""
@@ -1170,7 +1157,7 @@
 "du problème.\n"
 "\n"
 "Veuillez vérifier le backtrace ci-dessous et le modifier si nécessaire afin "
-"de vous assurer que votre rapport de bogue ne contienne pas de données "
+"de vous assurer que votre rapport d'anomalie ne contienne pas de données "
 "sensibles que vous ne souhaiteriez pas partager :"
 
 #: ../src/Gui/CReporterAssistant.py:603
@@ -1191,7 +1178,7 @@
 
 #: ../src/Gui/CReporterAssistant.py:659
 msgid "You need to fill the how to before you can proceed..."
-msgstr ""
+msgstr "Vous devez remplir le « comment » avant de pouvoir continuer..."
 
 #: ../src/Gui/CReporterAssistant.py:682
 msgid "How did this crash happen (step-by-step)? How would you reproduce it?"
@@ -1200,8 +1187,7 @@
 "reproduiriez-vous ?"
 
 #: ../src/Gui/CReporterAssistant.py:703
-msgid ""
-"Are there any comments you would like to share with the software maintainers?"
+msgid "Are there any comments you would like to share with the software maintainers?"
 msgstr ""
 "Avez-vous des commentaires dont vous souhaiteriez faire part aux "
 "responsables de la maintenance du logiciel ?"
@@ -1223,10 +1209,9 @@
 msgstr "Confirmer et envoyer le rapport"
 
 #: ../src/Gui/CReporterAssistant.py:772
-msgid ""
-"Below is a summary of your bug report. Please click 'Apply' to submit it."
+msgid "Below is a summary of your bug report. Please click 'Apply' to submit it."
 msgstr ""
-"Ci-dessous figure un résumé de votre rapport de bogue. Veuillez cliquer sur "
+"Ci-dessous figure un résumé de votre rapport d'anomalie. Veuillez cliquer sur "
 "« Appliquer » pour le soumettre."
 
 #: ../src/Gui/CReporterAssistant.py:777
@@ -1289,11 +1274,11 @@
 
 #: ../src/Gui/CReporterAssistant.py:878
 msgid "Finished sending the bug report"
-msgstr "Rapport de bogue envoyé"
+msgstr "Rapport d'anomalie envoyé"
 
 #: ../src/Gui/CReporterAssistant.py:882
 msgid "<b>Bug reports:</b>"
-msgstr "<b>Rapports de bogue :</b>"
+msgstr "<b>Rapports d'anomalie :</b>"
 
 #: ../src/Gui/dialogs.glade.h:1
 msgid "Log"
@@ -1317,7 +1302,7 @@
 "\">https://fedorahosted.org/abrt/newticket</a>"
 msgstr ""
 "Pas d'interface utilisateur pour le plugin <b>%s</b>, il s'agit probablement "
-"d'un bogue.\n"
+"d'une anomalie.\n"
 "Veuillez le rappporter sur <a href=\"https://fedorahosted.org/abrt/newticket"
 "\">https://fedorahosted.org/abrt/newticket</a>"
 
@@ -1567,5 +1552,3 @@
 "configurations respectives puis corrigez-les avant de continuer, sans quoi "
 "le processus de rapport pourrait échouer.\n"
 
-#~ msgid "Getting global universal unique identification..."
-#~ msgstr "Obtention de l'UUID globale..."