--- system-config-services.master-docs.fr.po	2010-05-23 09:14:44.000000000 +0200
+++ system-config-services.master-docs.tom1.po	2010-05-24 15:50:24.107558954 +0200
@@ -13,19 +13,21 @@
 # Alain PORTAL <aportal@univ-montp2.fr>, 2006.
 # Mathieu Schopfer <mat.schopfer@bluewin.ch>, 2008.
 # Thomas Canniot <mrtom@fedoraproject.org>, 2008.
-# Corina Roe <croe@redhat.com>, 2008.
+# Corina Roe <croe@redhat.com>, 2008, 2010.
+# Thomas Canniot <thomas.canniot@mrtomlinux.org>, 2010.
 msgid ""
 msgstr ""
 "Project-Id-Version: system-config-services.tip.fr\n"
 "Report-Msgid-Bugs-To: \n"
 "POT-Creation-Date: 2008-03-13 15:26+0100\n"
-"PO-Revision-Date: 2008-09-25 14:31+1000\n"
-"Last-Translator: Corina Roe <croe@redhat.com>\n"
-"Language-Team: French <i18@redhat.com>\n"
+"PO-Revision-Date: 2010-05-24 15:50+0200\n"
+"Last-Translator: Thomas Canniot <thomas.canniot@mrtomlinux.org>\n"
+"Language-Team: French <kde-i18n-doc@kde.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Generator: KBabel 1.11.4\n"
+"X-Generator: Lokalize 1.0\n"
+"Plural-Forms: nplurals=2; plural=(n > 1);\n"
 
 #. When image changes, this message will be marked fuzzy or untranslated for you.
 #. It doesn't matter what you translate it to: it's not used at all.
@@ -34,34 +36,36 @@
 "@@image: 'images/system-config-services.png'; "
 "md5=b16def702fe4c9ebb1c6f0c1c7721000"
 msgstr ""
+"@@image: 'images/system-config-services.png'; "
+"md5=b16def702fe4c9ebb1c6f0c1c7721000"
 
 #: /home/nils/src/system-config-services/hosted/doc/C/system-config-services-complete.xml:22(title)
 msgid "Controlling Access to Services"
-msgstr ""
+msgstr "Contrôle de l'accès aux services"
 
 #: /home/nils/src/system-config-services/hosted/doc/C/system-config-services-complete.xml:27(revnumber)
 msgid "1.0"
-msgstr ""
+msgstr "1.0"
 
 #: /home/nils/src/system-config-services/hosted/doc/C/system-config-services-complete.xml:28(date)
 msgid "2008-01-30"
-msgstr ""
+msgstr "2008-01-30"
 
 #: /home/nils/src/system-config-services/hosted/doc/C/system-config-services-complete.xml:31(revnumber)
 msgid "1.1"
-msgstr ""
+msgstr "1.1"
 
 #: /home/nils/src/system-config-services/hosted/doc/C/system-config-services-complete.xml:32(date)
 msgid "2008-03-05"
-msgstr ""
+msgstr "2008-03-05"
 
 #: /home/nils/src/system-config-services/hosted/doc/C/system-config-services-complete.xml:35(revnumber)
 msgid "1.1.1"
-msgstr ""
+msgstr "1.1.1"
 
 #: /home/nils/src/system-config-services/hosted/doc/C/system-config-services-complete.xml:36(date)
 msgid "2008-03-12"
-msgstr ""
+msgstr "2008-03-12"
 
 #: /home/nils/src/system-config-services/hosted/doc/C/system-config-services-complete.xml:41(para)
 #: /home/nils/src/system-config-services/hosted/doc/C/system-config-services-complete.xml:60(para)
@@ -73,6 +77,13 @@
 "do not need to provide a service, you should turn it off to minimize your "
 "exposure to possible bug exploits."
 msgstr ""
+"Gérer la sécurité de son système est extrêmement important. L'une des "
+"manières de s'en occuper est de gérer avec précaution les accès des services "
+"systèmes. Votre système a peut-être besoin de fournir un accès à des "
+"services particuliers (par exemple, <command>httpd</command> si vous "
+"disposez d'un serveur internet). De plus, si vous n'avez pas besoin de "
+"fournir un service, vous devriez le désactiver afin de diminuer votre "
+"exposition à de possibles failles de sécurité."
 
 #: /home/nils/src/system-config-services/hosted/doc/C/system-config-services-complete.xml:44(para)
 #: /home/nils/src/system-config-services/hosted/doc/C/system-config-services-complete.xml:63(para)
@@ -81,6 +92,9 @@
 "Choose which method of management to use based on the service, your system's "
 "configuration, and your level of Linux expertise."
 msgstr ""
+"Il existe différentes méthodes pour gérer l'accès aux services systèmes. "
+"Choisissez votre méthode de gestion en fonction du service, de la "
+"configuration de votre système et de votre niveau d'expertise Linux."
 
 #: /home/nils/src/system-config-services/hosted/doc/C/system-config-services-complete.xml:47(para)
 #: /home/nils/src/system-config-services/hosted/doc/C/system-config-services-complete.xml:66(para)
@@ -91,14 +105,20 @@
 "services) can be configured to start or stop with the <application>Services "
 "Configuration Tool</application>."
 msgstr ""
+"La manière la plus simple pour refuser l'accès à un service est de le "
+"désactiver. Les services gérés par <command>xinetd</command> ainsi que les "
+"services présents dans le dossier <filename>/etc/rc.d/init.d</filename> "
+"(connus également sous le nom de services SysV), peuvent être configurés "
+"pour être démarrés ou stoppés avec <application>l'outil de configuration des "
+"services</application>."
 
 #: /home/nils/src/system-config-services/hosted/doc/C/system-config-services-complete.xml:55(trademark)
 msgid "Red Hat"
-msgstr ""
+msgstr "Red Hat"
 
 #: /home/nils/src/system-config-services/hosted/doc/C/system-config-services-complete.xml:54(corpauthor)
 msgid "<placeholder-1/>, Inc."
-msgstr ""
+msgstr "<placeholder-1/>, Inc."
 
 #: /home/nils/src/system-config-services/hosted/doc/C/system-config-services-complete.xml:73(command)
 msgid "system-config-services"
@@ -108,9 +128,8 @@
 #: /home/nils/src/system-config-services/hosted/doc/C/system-config-services-complete.xml:84(application)
 #: /home/nils/src/system-config-services/hosted/doc/C/system-config-services-complete.xml:86(application)
 #: /home/nils/src/system-config-services/hosted/doc/C/system-config-services-complete.xml:94(application)
-#, fuzzy
 msgid "Services Configuration Tool"
-msgstr "Configuration du service"
+msgstr "Outil de configuration des services"
 
 #: /home/nils/src/system-config-services/hosted/doc/C/system-config-services-complete.xml:78(para)
 msgid ""
@@ -121,6 +140,13 @@
 "guisubmenu><guisubmenu>Administration</guisubmenu><guimenuitem>Services</"
 "guimenuitem></menuchoice>."
 msgstr ""
+"Vous devez exécuter <application>X</application> Window System et disposer "
+"des privilèges du super-utilisateur pour utiliser l'outil de configuration "
+"des services. Pour démarrer l'application, rendez-vous dans  <menuchoice><"
+"guimenu>le menu principal dans le tableau de bord (celui avec une icône en "
+"forme de \"f\")</guimenu><guisubmenu>Système</"
+"guisubmenu><guisubmenu>Administration</guisubmenu><guimenuitem>Services</"
+"guimenuitem></menuchoice>."
 
 #: /home/nils/src/system-config-services/hosted/doc/C/system-config-services-complete.xml:89(para)
 msgid ""
@@ -130,10 +156,16 @@
 "and which <command>xinetd</command> services are enabled. It also allows you "
 "to start, stop, and restart SysV services."
 msgstr ""
+"L'<application>outil de configuration des services</application> est une "
+"application pour configurer les services SysV présents dans le dossier <"
+"filename>/etc/rc.d/init.d</filename> à lancer lors du démarrage (pour les "
+"niveaux d'exécution 3, 4 et 5) et pour lesquels les services <command>"
+"xinetd</command> sont activés. Cette application vous permet également de "
+"démarrer, arrêter et redémarrer les services SysV."
 
 #: /home/nils/src/system-config-services/hosted/doc/C/system-config-services-complete.xml:100(para)
 msgid "Configuring network services"
-msgstr ""
+msgstr "Configuration des services réseau"
 
 #: /home/nils/src/system-config-services/hosted/doc/C/system-config-services-complete.xml:106(para)
 msgid ""
@@ -145,6 +177,12 @@
 "service. If the service is a SysV service, the status window shows whether "
 "the service is currently running."
 msgstr ""
+"L'<application>outil de configuration des services</application> liste les "
+"services du répertoire <filename>/etc/rc.d/init.d</filename> ainsi que les "
+"services contrôlés par <command>xinetd</command>. Cliquez sur le nom du "
+"service dans la liste à gauche de l'application pour afficher une courte "
+"description du service et son statut. S'il s'agit d'un service SysV, le "
+"statut affiche si le service est en cours d'exécution ou non."
 
 #: /home/nils/src/system-config-services/hosted/doc/C/system-config-services-complete.xml:109(para)
 msgid ""
@@ -154,10 +192,16 @@
 "an <command>xinetd</command> service, the action buttons are disabled "
 "because they cannot be started or stopped individually."
 msgstr ""
+"Pour démarrer, arrêter ou redémarrer un service immédiatement, sélectionnez "
+"le service depuis la liste et cliquez sur le bouton approprié depuis la "
+"barre d'outils (ou choisissez l'action à effectuer depuis le menu <guimenu>"
+"Service</guimenu>). Si le service est un service <command>xinetd</command>, "
+"les boutons d'actions sont désactivés car ils ne peuvent pas être démarrés "
+"ou stoppés individuellement."
 
 #: /home/nils/src/system-config-services/hosted/doc/C/system-config-services-complete.xml:113(title)
 msgid "Note"
-msgstr ""
+msgstr "Note"
 
 #: /home/nils/src/system-config-services/hosted/doc/C/system-config-services-complete.xml:114(para)
 msgid ""
@@ -166,6 +210,11 @@
 "immediately. When you save changes to other services, the runlevel is "
 "reconfigured, but the changes do not take effect immediately."
 msgstr ""
+"Lorsque vous sauvegardez les modifications dans les services <command>"
+"xinetd</command>, <command>xinetd</command> est rechargé et les "
+"modifications sont immédiatement appliquées. Lorsque vous sauvegardez les "
+"modifications pour d'autres services, le niveau d'exécution est reconfiguré "
+"mais les modifications ne sont pas prises en compte immédiatement."
 
 #: /home/nils/src/system-config-services/hosted/doc/C/system-config-services-complete.xml:118(para)
 msgid ""
@@ -177,6 +226,14 @@
 "configuration is changed, but the runlevel is not restarted; thus, the "
 "changes do not take place immediately."
 msgstr ""
+"Pour activer un service, sélectionnez un service dans la liste et cliquez "
+"sur l'un des boutons présents dans la barre d'outils <guibutton>Activer<"
+"/guibutton>, <guibutton>Désactiver</guibutton> ou (pour activer un service "
+"SysV dans d'autres niveaux d'exécution) <guibutton>Personnaliser</guibutton> "
+"ou sélectionnez l'action équivalente dans le menu <guimenu>Service</guimenu>."
+" Dans le cas d'un service SysV, la configuration du niveau d'exécution est "
+"appliquée mais le niveau d'exécution n'est pas redémarré. Les changements ne "
+"sont donc pas pris immédiatement en compte."
 
 #: /home/nils/src/system-config-services/hosted/doc/C/system-config-services-complete.xml:121(para)
 msgid ""
@@ -186,6 +243,11 @@
 "<command>httpd</command> is still running. Select one of following options "
 "at this point:"
 msgstr ""
+"Par exemple, si vous désactiver le service <command>httpd</command>, le "
+"niveau d'exécution change de manière pour ne plus exécuter <command>httpd<"
+"/command> au démarrage. Cependant, le niveau d'exécution courant n'est pas "
+"réinitialisé et <command>httpd</command> est toujours en cours d'exécution. "
+"A ce stade, sélectionnez l'une des options suivantes :"
 
 #: /home/nils/src/system-config-services/hosted/doc/C/system-config-services-complete.xml:126(para)
 msgid ""
@@ -193,6 +255,9 @@
 "from the list and clicking the <guibutton>Stop</guibutton> button. The "
 "status of the service will be updated accordingly."
 msgstr ""
+"Arrêter le service <command>httpd</command> - Arrête le service en le "
+"sélectionnant depuis la liste puis en cliquant sur le bouton <guibutton>"
+"Arrêt</guibutton>. Le statut du service sera mis à jour en fonction."
 
 #: /home/nils/src/system-config-services/hosted/doc/C/system-config-services-complete.xml:131(para)
 msgid ""
@@ -202,6 +267,13 @@
 "example, 3.). This option is recommended if you enable or disable multiple "
 "services and want to activate the changes immediately."
 msgstr ""
+"Réinitialiser le niveau d'exécution - Réinitialise le niveau d'exécution en "
+"ouvrant un terminal et en exécutant la commande <command>telinit <"
+"replaceable>x</replaceable></"
+"command> (où <replaceable>x</replaceable> correspondant au niveau "
+"d'exécution, par exemple, 3). Cette option est recommandée si vous activez "
+"ou désactivez de nombreux services et souhaitez activer les changements "
+"immédiatement."
 
 #: /home/nils/src/system-config-services/hosted/doc/C/system-config-services-complete.xml:136(para)
 msgid ""
@@ -210,11 +282,25 @@
 "The next time the system is booted, the runlevel is initialized without the "
 "<command>httpd</command> service running."
 msgstr ""
+"Ne rien faire - Vous n'avez pas à arrêter le service <command>httpd</command>"
+". Vous pouvez attendre que le système redémarre pour que le service soit "
+"arrêté. La prochaine fois que le système démarrera, le niveau d'exécution "
+"sera initialisé sans le service <command>httpd</command>."
 
 #. Put one translator per line, in the form of NAME <EMAIL>, YEAR1, YEAR2.
 #: /home/nils/src/system-config-services/hosted/doc/C/system-config-services-complete.xml:0(None)
 msgid "translator-credits"
-msgstr "Mention de source-traducteur"
+msgstr ""
+"Bettina De Monti <bdemonti@redhat.it>, 2001."
+"Audrey Simons <asimons@redhat.com>, 2003."
+"Jean-Paul Aubry <jpaubry@redhat.com>, 2003,2004."
+"Stephane Raimbault <stephane.raimbault@free.fr>, 2004, 2006."
+"Philippe Villiers <kissifrot@gmail.com>, 2006."
+"Thomas Canniot <mrtom@fedoraproject.org>, 2006, 2008, 2010."
+"Damien Durand <splinux@fedoraproject.org>, 2006."
+"Alain PORTAL <aportal@univ-montp2.fr>, 2006."
+"Mathieu Schopfer <mat.schopfer@bluewin.ch>, 2008."
+"Corina Roe <croe@redhat.com>, 2008, 2010."
 
 #~ msgid "Name"
 #~ msgstr "Nom"